-- MySQL dump 10.13  Distrib 5.7.27, for Linux (x86_64)
--
-- Host: localhost    Database: ashkan_his
-- ------------------------------------------------------
-- Server version	5.7.27-0ubuntu0.18.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `ambulance_call`
--

DROP TABLE IF EXISTS `ambulance_call`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ambulance_call` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `patient_name` varchar(50) DEFAULT NULL,
  `contact_no` varchar(30) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `vehicle_no` varchar(20) DEFAULT NULL,
  `vehicle_model` varchar(20) DEFAULT NULL,
  `driver` varchar(100) NOT NULL,
  `amount` float(10,2) DEFAULT NULL,
  `date` datetime NOT NULL,
  `created_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ambulance_call`
--

LOCK TABLES `ambulance_call` WRITE;
/*!40000 ALTER TABLE `ambulance_call` DISABLE KEYS */;
INSERT INTO `ambulance_call` VALUES (1,'Sample','','','2',NULL,'Sample Driver',100000.00,'2019-06-12 12:11:00','2019-06-12 03:41:29','2019-06-12 03:41:29'),(2,'Sample 2','','','3',NULL,'Sample 2',20000.00,'2019-06-12 12:11:00','2019-06-12 03:41:46','2019-06-12 03:41:46'),(3,'Sample 3','','','2',NULL,'Sample Driver',10000.00,'2019-06-04 12:11:00','2019-06-12 03:42:01','2019-06-12 03:42:01'),(4,'Sample 1','','','3',NULL,'Sample 2',10000.00,'2019-06-04 12:12:00','2019-06-12 03:42:16','2019-06-12 03:42:16');
/*!40000 ALTER TABLE `ambulance_call` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `appointment`
--

DROP TABLE IF EXISTS `appointment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `appointment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `patient_id` int(11) NOT NULL,
  `appointment_no` varchar(100) NOT NULL,
  `date` varchar(50) DEFAULT NULL,
  `patient_name` varchar(50) DEFAULT NULL,
  `gender` varchar(10) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `mobileno` varchar(50) DEFAULT NULL,
  `doctor` varchar(50) DEFAULT NULL,
  `message` varchar(255) DEFAULT NULL,
  `appointment_status` varchar(11) DEFAULT NULL,
  `source` varchar(100) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `appointment`
--

LOCK TABLES `appointment` WRITE;
/*!40000 ALTER TABLE `appointment` DISABLE KEYS */;
/*!40000 ALTER TABLE `appointment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bed`
--

DROP TABLE IF EXISTS `bed`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bed` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `bed_type_id` int(11) NOT NULL,
  `bed_group_id` int(100) NOT NULL,
  `is_active` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bed`
--

LOCK TABLES `bed` WRITE;
/*!40000 ALTER TABLE `bed` DISABLE KEYS */;
INSERT INTO `bed` VALUES (1,'Bed 1',1,1,'no'),(2,'Bed 2',1,1,'no'),(3,'Bed 3',1,1,'yes'),(4,'Bed 4',1,1,'yes'),(5,'Bed 5',1,1,'yes');
/*!40000 ALTER TABLE `bed` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bed_group`
--

DROP TABLE IF EXISTS `bed_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bed_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL,
  `description` varchar(200) NOT NULL,
  `floor` varchar(100) NOT NULL,
  `is_active` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bed_group`
--

LOCK TABLES `bed_group` WRITE;
/*!40000 ALTER TABLE `bed_group` DISABLE KEYS */;
INSERT INTO `bed_group` VALUES (1,'VIP Beds','','1',0);
/*!40000 ALTER TABLE `bed_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bed_type`
--

DROP TABLE IF EXISTS `bed_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bed_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bed_type`
--

LOCK TABLES `bed_type` WRITE;
/*!40000 ALTER TABLE `bed_type` DISABLE KEYS */;
INSERT INTO `bed_type` VALUES (1,'VIP');
/*!40000 ALTER TABLE `bed_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blood_bank_status`
--

DROP TABLE IF EXISTS `blood_bank_status`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blood_bank_status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `blood_group` varchar(3) DEFAULT NULL,
  `status` varchar(50) DEFAULT NULL,
  `ceated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blood_bank_status`
--

LOCK TABLES `blood_bank_status` WRITE;
/*!40000 ALTER TABLE `blood_bank_status` DISABLE KEYS */;
INSERT INTO `blood_bank_status` VALUES (1,'A+','0','2018-08-18 07:40:07','2018-08-18 07:40:07'),(2,'B+','0','2018-08-18 08:10:55','2018-08-18 08:10:55'),(3,'A-','0','2018-08-18 08:11:24','2018-08-18 08:11:24'),(4,'B-','0','2018-08-18 08:11:44','2018-08-18 08:11:44'),(5,'O+','0','2018-08-18 08:12:06','2018-08-18 08:12:06'),(6,'O-','0','2018-08-18 08:12:20','2018-08-18 08:12:20'),(7,'AB+','0','2018-08-18 08:12:36','2018-08-18 08:12:36'),(8,'AB-','0','2018-08-18 08:13:18','2018-08-18 08:13:18');
/*!40000 ALTER TABLE `blood_bank_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blood_donor`
--

DROP TABLE IF EXISTS `blood_donor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blood_donor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `donor_name` varchar(100) DEFAULT NULL,
  `age` varchar(11) DEFAULT NULL,
  `month` varchar(20) DEFAULT NULL,
  `blood_group` varchar(11) DEFAULT NULL,
  `gender` varchar(11) DEFAULT NULL,
  `father_name` varchar(100) DEFAULT NULL,
  `address` varchar(200) DEFAULT NULL,
  `contact_no` varchar(20) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blood_donor`
--

LOCK TABLES `blood_donor` WRITE;
/*!40000 ALTER TABLE `blood_donor` DISABLE KEYS */;
/*!40000 ALTER TABLE `blood_donor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blood_donor_cycle`
--

DROP TABLE IF EXISTS `blood_donor_cycle`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blood_donor_cycle` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `blood_donor_id` int(11) NOT NULL,
  `institution` varchar(100) DEFAULT NULL,
  `lot` varchar(11) DEFAULT NULL,
  `bag_no` varchar(11) DEFAULT NULL,
  `quantity` varchar(11) DEFAULT NULL,
  `donate_date` date NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blood_donor_cycle`
--

LOCK TABLES `blood_donor_cycle` WRITE;
/*!40000 ALTER TABLE `blood_donor_cycle` DISABLE KEYS */;
/*!40000 ALTER TABLE `blood_donor_cycle` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `blood_issue`
--

DROP TABLE IF EXISTS `blood_issue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `blood_issue` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date_of_issue` datetime DEFAULT NULL,
  `recieve_to` varchar(50) DEFAULT NULL,
  `blood_group` varchar(50) DEFAULT NULL,
  `gender` varchar(50) DEFAULT NULL,
  `doctor` varchar(200) DEFAULT NULL,
  `institution` varchar(100) DEFAULT NULL,
  `technician` varchar(50) DEFAULT NULL,
  `amount` float(10,2) DEFAULT NULL,
  `donor_name` varchar(50) DEFAULT NULL,
  `lot` varchar(20) DEFAULT NULL,
  `bag_no` varchar(20) DEFAULT NULL,
  `remark` varchar(255) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `blood_issue`
--

LOCK TABLES `blood_issue` WRITE;
/*!40000 ALTER TABLE `blood_issue` DISABLE KEYS */;
/*!40000 ALTER TABLE `blood_issue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `charge_categories`
--

DROP TABLE IF EXISTS `charge_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `charge_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL,
  `description` varchar(200) NOT NULL,
  `charge_type` varchar(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `charge_categories`
--

LOCK TABLES `charge_categories` WRITE;
/*!40000 ALTER TABLE `charge_categories` DISABLE KEYS */;
/*!40000 ALTER TABLE `charge_categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `charges`
--

DROP TABLE IF EXISTS `charges`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `charges` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `charge_type` varchar(200) NOT NULL,
  `charge_category` varchar(200) NOT NULL,
  `description` varchar(200) NOT NULL,
  `code` varchar(100) NOT NULL,
  `standard_charge` varchar(200) NOT NULL,
  `date` date NOT NULL,
  `status` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `charges`
--

LOCK TABLES `charges` WRITE;
/*!40000 ALTER TABLE `charges` DISABLE KEYS */;
/*!40000 ALTER TABLE `charges` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `complaint`
--

DROP TABLE IF EXISTS `complaint`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `complaint` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `complaint_type` varchar(100) NOT NULL,
  `source` varchar(100) NOT NULL,
  `name` varchar(100) NOT NULL,
  `contact` varchar(15) NOT NULL,
  `email` varchar(200) NOT NULL,
  `date` date NOT NULL,
  `description` text NOT NULL,
  `action_taken` varchar(200) NOT NULL,
  `assigned` varchar(50) NOT NULL,
  `note` text NOT NULL,
  `image` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `complaint`
--

LOCK TABLES `complaint` WRITE;
/*!40000 ALTER TABLE `complaint` DISABLE KEYS */;
/*!40000 ALTER TABLE `complaint` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `complaint_type`
--

DROP TABLE IF EXISTS `complaint_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `complaint_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `complaint_type` varchar(100) NOT NULL,
  `description` mediumtext NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `complaint_type`
--

LOCK TABLES `complaint_type` WRITE;
/*!40000 ALTER TABLE `complaint_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `complaint_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `consultant_register`
--

DROP TABLE IF EXISTS `consultant_register`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `consultant_register` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `patient_id` int(11) NOT NULL,
  `date` varchar(100) DEFAULT NULL,
  `ins_date` varchar(50) DEFAULT NULL,
  `instruction` varchar(200) NOT NULL,
  `cons_doctor` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `consultant_register`
--

LOCK TABLES `consultant_register` WRITE;
/*!40000 ALTER TABLE `consultant_register` DISABLE KEYS */;
/*!40000 ALTER TABLE `consultant_register` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `content_for`
--

DROP TABLE IF EXISTS `content_for`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `content_for` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `role` varchar(50) DEFAULT NULL,
  `content_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `content_id` (`content_id`),
  KEY `user_id` (`user_id`),
  CONSTRAINT `content_for_ibfk_1` FOREIGN KEY (`content_id`) REFERENCES `contents` (`id`) ON DELETE CASCADE,
  CONSTRAINT `content_for_ibfk_2` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `content_for`
--

LOCK TABLES `content_for` WRITE;
/*!40000 ALTER TABLE `content_for` DISABLE KEYS */;
/*!40000 ALTER TABLE `content_for` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contents`
--

DROP TABLE IF EXISTS `contents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(100) DEFAULT NULL,
  `type` varchar(50) DEFAULT NULL,
  `is_public` varchar(10) DEFAULT 'No',
  `class_id` int(11) DEFAULT NULL,
  `cls_sec_id` int(10) NOT NULL,
  `file` varchar(250) DEFAULT NULL,
  `created_by` int(11) NOT NULL,
  `note` text,
  `is_active` varchar(255) DEFAULT 'no',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `date` date NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contents`
--

LOCK TABLES `contents` WRITE;
/*!40000 ALTER TABLE `contents` DISABLE KEYS */;
/*!40000 ALTER TABLE `contents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `department`
--

DROP TABLE IF EXISTS `department`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `department` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `department_name` varchar(200) NOT NULL,
  `is_active` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `department`
--

LOCK TABLES `department` WRITE;
/*!40000 ALTER TABLE `department` DISABLE KEYS */;
/*!40000 ALTER TABLE `department` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `diagnosis`
--

DROP TABLE IF EXISTS `diagnosis`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `diagnosis` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `patient_id` int(11) NOT NULL,
  `report_type` varchar(200) NOT NULL,
  `document` varchar(200) NOT NULL,
  `description` varchar(400) NOT NULL,
  `report_date` date NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `diagnosis`
--

LOCK TABLES `diagnosis` WRITE;
/*!40000 ALTER TABLE `diagnosis` DISABLE KEYS */;
/*!40000 ALTER TABLE `diagnosis` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dispatch_receive`
--

DROP TABLE IF EXISTS `dispatch_receive`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dispatch_receive` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reference_no` varchar(50) NOT NULL,
  `to_title` varchar(100) NOT NULL,
  `address` varchar(500) NOT NULL,
  `note` varchar(500) NOT NULL,
  `from_title` varchar(200) NOT NULL,
  `date` varchar(20) NOT NULL,
  `image` varchar(100) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `type` varchar(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dispatch_receive`
--

LOCK TABLES `dispatch_receive` WRITE;
/*!40000 ALTER TABLE `dispatch_receive` DISABLE KEYS */;
/*!40000 ALTER TABLE `dispatch_receive` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `email_config`
--

DROP TABLE IF EXISTS `email_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `email_config` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `email_type` varchar(100) DEFAULT NULL,
  `smtp_server` varchar(100) DEFAULT NULL,
  `smtp_port` varchar(100) DEFAULT NULL,
  `smtp_username` varchar(100) DEFAULT NULL,
  `smtp_password` varchar(100) DEFAULT NULL,
  `ssl_tls` varchar(100) DEFAULT NULL,
  `is_active` varchar(10) NOT NULL DEFAULT 'no',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `email_config`
--

LOCK TABLES `email_config` WRITE;
/*!40000 ALTER TABLE `email_config` DISABLE KEYS */;
INSERT INTO `email_config` VALUES (2,'sendmail','','','','','','yes','2019-01-24 07:36:18');
/*!40000 ALTER TABLE `email_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `enquiry`
--

DROP TABLE IF EXISTS `enquiry`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `enquiry` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `contact` varchar(20) NOT NULL,
  `address` mediumtext NOT NULL,
  `reference` varchar(20) NOT NULL,
  `date` date NOT NULL,
  `description` varchar(500) NOT NULL,
  `follow_up_date` date NOT NULL,
  `note` mediumtext NOT NULL,
  `source` varchar(50) NOT NULL,
  `email` varchar(50) DEFAULT NULL,
  `assigned` varchar(100) NOT NULL,
  `class` int(11) NOT NULL,
  `no_of_child` varchar(11) DEFAULT NULL,
  `status` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `enquiry`
--

LOCK TABLES `enquiry` WRITE;
/*!40000 ALTER TABLE `enquiry` DISABLE KEYS */;
/*!40000 ALTER TABLE `enquiry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `enquiry_type`
--

DROP TABLE IF EXISTS `enquiry_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `enquiry_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `enquiry_type` varchar(100) NOT NULL,
  `description` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `enquiry_type`
--

LOCK TABLES `enquiry_type` WRITE;
/*!40000 ALTER TABLE `enquiry_type` DISABLE KEYS */;
/*!40000 ALTER TABLE `enquiry_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `events`
--

DROP TABLE IF EXISTS `events`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `events` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `event_title` varchar(200) NOT NULL,
  `event_description` varchar(300) NOT NULL,
  `start_date` datetime NOT NULL,
  `end_date` datetime NOT NULL,
  `event_type` varchar(100) NOT NULL,
  `event_color` varchar(200) NOT NULL,
  `event_for` varchar(100) NOT NULL,
  `is_active` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `events`
--

LOCK TABLES `events` WRITE;
/*!40000 ALTER TABLE `events` DISABLE KEYS */;
/*!40000 ALTER TABLE `events` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `expense_head`
--

DROP TABLE IF EXISTS `expense_head`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `expense_head` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `exp_category` varchar(50) DEFAULT NULL,
  `description` text,
  `is_active` varchar(255) DEFAULT 'yes',
  `is_deleted` varchar(255) DEFAULT 'no',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `expense_head`
--

LOCK TABLES `expense_head` WRITE;
/*!40000 ALTER TABLE `expense_head` DISABLE KEYS */;
INSERT INTO `expense_head` VALUES (1,'Utilities','','yes','no','2019-06-12 04:13:00','0000-00-00 00:00:00');
/*!40000 ALTER TABLE `expense_head` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `expenses`
--

DROP TABLE IF EXISTS `expenses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `expenses` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `exp_head_id` int(11) DEFAULT NULL,
  `name` varchar(50) DEFAULT NULL,
  `invoice_no` varchar(200) NOT NULL,
  `date` date DEFAULT NULL,
  `amount` float(10,2) DEFAULT NULL,
  `documents` varchar(255) DEFAULT NULL,
  `note` text,
  `is_active` varchar(255) DEFAULT 'yes',
  `is_deleted` varchar(255) DEFAULT 'no',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `expenses`
--

LOCK TABLES `expenses` WRITE;
/*!40000 ALTER TABLE `expenses` DISABLE KEYS */;
INSERT INTO `expenses` VALUES (1,1,'Electricity','001','2019-06-12',130000.00,NULL,'','yes','no','2019-06-12 04:13:24','0000-00-00 00:00:00');
/*!40000 ALTER TABLE `expenses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `floor`
--

DROP TABLE IF EXISTS `floor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `floor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `description` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `floor`
--

LOCK TABLES `floor` WRITE;
/*!40000 ALTER TABLE `floor` DISABLE KEYS */;
INSERT INTO `floor` VALUES (1,'Floor 1','Sample floor');
/*!40000 ALTER TABLE `floor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `follow_up`
--

DROP TABLE IF EXISTS `follow_up`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `follow_up` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `enquiry_id` int(11) NOT NULL,
  `date` date NOT NULL,
  `next_date` date NOT NULL,
  `response` text NOT NULL,
  `note` text NOT NULL,
  `followup_by` varchar(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `follow_up`
--

LOCK TABLES `follow_up` WRITE;
/*!40000 ALTER TABLE `follow_up` DISABLE KEYS */;
/*!40000 ALTER TABLE `follow_up` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `front_cms_media_gallery`
--

DROP TABLE IF EXISTS `front_cms_media_gallery`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `front_cms_media_gallery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `image` varchar(300) DEFAULT NULL,
  `thumb_path` varchar(300) DEFAULT NULL,
  `dir_path` varchar(300) DEFAULT NULL,
  `img_name` varchar(300) DEFAULT NULL,
  `thumb_name` varchar(300) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `file_type` varchar(100) NOT NULL,
  `file_size` varchar(100) NOT NULL,
  `vid_url` mediumtext NOT NULL,
  `vid_title` varchar(250) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `front_cms_media_gallery`
--

LOCK TABLES `front_cms_media_gallery` WRITE;
/*!40000 ALTER TABLE `front_cms_media_gallery` DISABLE KEYS */;
/*!40000 ALTER TABLE `front_cms_media_gallery` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `front_cms_menu_items`
--

DROP TABLE IF EXISTS `front_cms_menu_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `front_cms_menu_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menu_id` int(11) NOT NULL,
  `menu` varchar(100) DEFAULT NULL,
  `page_id` int(11) NOT NULL,
  `parent_id` int(11) NOT NULL,
  `ext_url` mediumtext,
  `open_new_tab` int(11) DEFAULT '0',
  `ext_url_link` mediumtext,
  `slug` varchar(200) DEFAULT NULL,
  `weight` int(11) DEFAULT NULL,
  `publish` int(11) NOT NULL DEFAULT '0',
  `description` mediumtext,
  `is_active` varchar(10) DEFAULT 'no',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=28 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `front_cms_menu_items`
--

LOCK TABLES `front_cms_menu_items` WRITE;
/*!40000 ALTER TABLE `front_cms_menu_items` DISABLE KEYS */;
INSERT INTO `front_cms_menu_items` VALUES (16,2,'Home',1,0,NULL,NULL,NULL,'home-1',NULL,0,NULL,'no','2018-07-14 10:14:12'),(23,1,'Appointment',0,0,'1',NULL,'https://his.saina.agency/form/appointment','appointment',2,0,NULL,'no','2019-05-13 01:50:45'),(26,1,'Home',1,0,NULL,NULL,NULL,'home',NULL,0,NULL,'no','2019-01-24 09:18:17'),(27,2,'Appointment',0,0,'1',NULL,'http://yourdomain/form/appointment','appointment-1',NULL,0,NULL,'no','2019-01-24 16:50:11');
/*!40000 ALTER TABLE `front_cms_menu_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `front_cms_menus`
--

DROP TABLE IF EXISTS `front_cms_menus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `front_cms_menus` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menu` varchar(100) DEFAULT NULL,
  `slug` varchar(200) DEFAULT NULL,
  `description` mediumtext,
  `open_new_tab` int(10) NOT NULL DEFAULT '0',
  `ext_url` mediumtext NOT NULL,
  `ext_url_link` mediumtext NOT NULL,
  `publish` int(11) NOT NULL DEFAULT '0',
  `content_type` varchar(10) NOT NULL DEFAULT 'manual',
  `is_active` varchar(10) DEFAULT 'no',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `front_cms_menus`
--

LOCK TABLES `front_cms_menus` WRITE;
/*!40000 ALTER TABLE `front_cms_menus` DISABLE KEYS */;
INSERT INTO `front_cms_menus` VALUES (1,'Main Menu','main-menu','Main menu',0,'','',0,'default','no','2018-04-20 10:54:49'),(2,'Bottom Menu','bottom-menu','Bottom Menu',0,'','',0,'default','no','2018-04-20 10:54:55');
/*!40000 ALTER TABLE `front_cms_menus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `front_cms_page_contents`
--

DROP TABLE IF EXISTS `front_cms_page_contents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `front_cms_page_contents` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `page_id` int(11) DEFAULT NULL,
  `content_type` varchar(50) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `page_id` (`page_id`),
  CONSTRAINT `front_cms_page_contents_ibfk_1` FOREIGN KEY (`page_id`) REFERENCES `front_cms_pages` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `front_cms_page_contents`
--

LOCK TABLES `front_cms_page_contents` WRITE;
/*!40000 ALTER TABLE `front_cms_page_contents` DISABLE KEYS */;
/*!40000 ALTER TABLE `front_cms_page_contents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `front_cms_pages`
--

DROP TABLE IF EXISTS `front_cms_pages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `front_cms_pages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `page_type` varchar(10) NOT NULL DEFAULT 'manual',
  `is_homepage` int(1) DEFAULT '0',
  `title` varchar(250) DEFAULT NULL,
  `url` varchar(250) DEFAULT NULL,
  `type` varchar(50) DEFAULT NULL,
  `slug` varchar(200) DEFAULT NULL,
  `meta_title` mediumtext,
  `meta_description` mediumtext,
  `meta_keyword` mediumtext,
  `feature_image` varchar(200) NOT NULL,
  `description` longtext,
  `publish_date` date NOT NULL,
  `publish` int(10) DEFAULT '0',
  `sidebar` int(10) DEFAULT '0',
  `is_active` varchar(10) DEFAULT 'no',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=77 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `front_cms_pages`
--

LOCK TABLES `front_cms_pages` WRITE;
/*!40000 ALTER TABLE `front_cms_pages` DISABLE KEYS */;
INSERT INTO `front_cms_pages` VALUES (1,'default',1,'Home','page/home','page','home','','','','','<p>Home page</p>','0000-00-00',1,1,'no','2019-01-24 09:03:59'),(2,'default',0,'Complain','page/complain','page','complain','Complain form','                                                                                                                                                                                    complain form                                                                                                                                                                                                                                ','complain form','','<div class=\"col-md-12 col-sm-12\">\r\n<h2 class=\"text-center\">&nbsp;</h2>\r\n\r\n<p class=\"text-center\">[form-builder:complain]</p>\r\n</div>','0000-00-00',1,1,'no','2019-01-24 09:00:12'),(54,'default',0,'404 page','page/404-page','page','404-page','','                                ','','','<html>\r\n<head>\r\n <title></title>\r\n</head>\r\n<body>\r\n<p>404 page found</p>\r\n</body>\r\n</html>','0000-00-00',0,NULL,'no','2018-05-18 10:46:04'),(76,'default',0,'Contact us','page/contact-us','page','contact-us','','','','','<p>[form-builder:contact_us]</p>','0000-00-00',0,NULL,'no','2019-01-24 09:01:58');
/*!40000 ALTER TABLE `front_cms_pages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `front_cms_program_photos`
--

DROP TABLE IF EXISTS `front_cms_program_photos`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `front_cms_program_photos` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `program_id` int(11) DEFAULT NULL,
  `media_gallery_id` int(11) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `program_id` (`program_id`),
  CONSTRAINT `front_cms_program_photos_ibfk_1` FOREIGN KEY (`program_id`) REFERENCES `front_cms_programs` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `front_cms_program_photos`
--

LOCK TABLES `front_cms_program_photos` WRITE;
/*!40000 ALTER TABLE `front_cms_program_photos` DISABLE KEYS */;
/*!40000 ALTER TABLE `front_cms_program_photos` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `front_cms_programs`
--

DROP TABLE IF EXISTS `front_cms_programs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `front_cms_programs` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(50) DEFAULT NULL,
  `slug` varchar(255) DEFAULT NULL,
  `url` mediumtext,
  `title` varchar(200) DEFAULT NULL,
  `date` date DEFAULT NULL,
  `event_start` date DEFAULT NULL,
  `event_end` date DEFAULT NULL,
  `event_venue` mediumtext,
  `description` mediumtext,
  `is_active` varchar(10) DEFAULT 'no',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `meta_title` mediumtext NOT NULL,
  `meta_description` mediumtext NOT NULL,
  `meta_keyword` mediumtext NOT NULL,
  `feature_image` mediumtext NOT NULL,
  `publish_date` date NOT NULL,
  `publish` varchar(10) DEFAULT '0',
  `sidebar` int(10) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `front_cms_programs`
--

LOCK TABLES `front_cms_programs` WRITE;
/*!40000 ALTER TABLE `front_cms_programs` DISABLE KEYS */;
/*!40000 ALTER TABLE `front_cms_programs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `front_cms_settings`
--

DROP TABLE IF EXISTS `front_cms_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `front_cms_settings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `theme` varchar(50) DEFAULT NULL,
  `is_active_rtl` int(10) DEFAULT '0',
  `is_active_front_cms` int(11) DEFAULT '0',
  `is_active_sidebar` int(1) DEFAULT '0',
  `logo` varchar(200) DEFAULT NULL,
  `contact_us_email` varchar(100) DEFAULT NULL,
  `complain_form_email` varchar(100) DEFAULT NULL,
  `sidebar_options` mediumtext NOT NULL,
  `fb_url` varchar(200) NOT NULL,
  `twitter_url` varchar(200) NOT NULL,
  `youtube_url` varchar(200) NOT NULL,
  `google_plus` varchar(200) NOT NULL,
  `instagram_url` varchar(200) NOT NULL,
  `pinterest_url` varchar(200) NOT NULL,
  `linkedin_url` varchar(200) NOT NULL,
  `google_analytics` mediumtext,
  `footer_text` varchar(500) DEFAULT NULL,
  `fav_icon` varchar(250) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `front_cms_settings`
--

LOCK TABLES `front_cms_settings` WRITE;
/*!40000 ALTER TABLE `front_cms_settings` DISABLE KEYS */;
INSERT INTO `front_cms_settings` VALUES (1,'darkgray',1,1,NULL,'./uploads/hospital_content/logo/front_logo-5c43633b45eef9.94907504.png','','','[\"news\",\"complain\"]','https://www.facebook.com/login','https://twitter.com/login?lang=en','https://www.youtube.com/account','https://plus.google.com/people','https://www.instagram.com/accounts/login/','https://in.pinterest.com/login/','https://www.linkedin.com/uas/login?_l=en','','© Smart Hospital 2019 All rights reserved','./uploads/hospital_content/logo/front_fav_icon-5c43633b4b6077.22626327.png','2019-05-13 01:49:16');
/*!40000 ALTER TABLE `front_cms_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `general_calls`
--

DROP TABLE IF EXISTS `general_calls`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `general_calls` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `contact` varchar(12) NOT NULL,
  `date` date NOT NULL,
  `description` varchar(500) NOT NULL,
  `follow_up_date` date NOT NULL,
  `call_dureation` varchar(50) NOT NULL,
  `note` mediumtext NOT NULL,
  `call_type` varchar(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `general_calls`
--

LOCK TABLES `general_calls` WRITE;
/*!40000 ALTER TABLE `general_calls` DISABLE KEYS */;
/*!40000 ALTER TABLE `general_calls` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `income`
--

DROP TABLE IF EXISTS `income`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `income` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `inc_head_id` varchar(11) DEFAULT NULL,
  `name` varchar(50) DEFAULT NULL,
  `invoice_no` varchar(200) NOT NULL,
  `date` date DEFAULT NULL,
  `amount` float(10,2) DEFAULT NULL,
  `note` text,
  `is_active` varchar(255) DEFAULT 'yes',
  `is_deleted` varchar(255) DEFAULT 'no',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `documents` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `income`
--

LOCK TABLES `income` WRITE;
/*!40000 ALTER TABLE `income` DISABLE KEYS */;
/*!40000 ALTER TABLE `income` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `income_head`
--

DROP TABLE IF EXISTS `income_head`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `income_head` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `income_category` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `is_active` varchar(255) NOT NULL DEFAULT 'yes',
  `is_deleted` varchar(255) NOT NULL DEFAULT 'no',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `income_head`
--

LOCK TABLES `income_head` WRITE;
/*!40000 ALTER TABLE `income_head` DISABLE KEYS */;
/*!40000 ALTER TABLE `income_head` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ipd_billing`
--

DROP TABLE IF EXISTS `ipd_billing`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ipd_billing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `patient_id` int(11) NOT NULL,
  `discount` int(11) NOT NULL,
  `other_charge` varchar(200) NOT NULL,
  `date` date NOT NULL,
  `tax` int(11) NOT NULL,
  `gross_total` varchar(100) NOT NULL,
  `net_amount` float(10,2) NOT NULL,
  `total_amount` int(11) NOT NULL,
  `generated_by` int(11) NOT NULL,
  `status` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ipd_billing`
--

LOCK TABLES `ipd_billing` WRITE;
/*!40000 ALTER TABLE `ipd_billing` DISABLE KEYS */;
/*!40000 ALTER TABLE `ipd_billing` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ipd_details`
--

DROP TABLE IF EXISTS `ipd_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ipd_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `patient_id` int(11) NOT NULL,
  `height` varchar(5) DEFAULT NULL,
  `weight` varchar(5) DEFAULT NULL,
  `bp` varchar(20) DEFAULT NULL,
  `ipd_no` varchar(200) NOT NULL,
  `room` varchar(100) NOT NULL,
  `bed` varchar(100) NOT NULL,
  `bed_group_id` varchar(10) DEFAULT NULL,
  `case_type` varchar(100) NOT NULL,
  `casualty` varchar(100) NOT NULL,
  `symptoms` varchar(200) NOT NULL,
  `known_allergies` varchar(200) NOT NULL,
  `refference` varchar(200) NOT NULL,
  `cons_doctor` int(11) NOT NULL,
  `amount` varchar(100) NOT NULL,
  `tax` varchar(100) NOT NULL,
  `payment_mode` varchar(100) NOT NULL,
  `date` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ipd_details`
--

LOCK TABLES `ipd_details` WRITE;
/*!40000 ALTER TABLE `ipd_details` DISABLE KEYS */;
INSERT INTO `ipd_details` VALUES (1,5,'10','10','10','IPDN1005','','1','1','','No','','','',2,'','','','2019-06-11 12:39:00'),(2,6,'','','','IPDN1006','','2','1','','No','','','',2,'','','','2019-06-11 12:40:00');
/*!40000 ALTER TABLE `ipd_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `item`
--

DROP TABLE IF EXISTS `item`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `item` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `item_category_id` int(11) DEFAULT NULL,
  `name` varchar(255) NOT NULL,
  `item_photo` varchar(225) DEFAULT NULL,
  `description` text NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `item_store_id` int(11) DEFAULT NULL,
  `item_supplier_id` int(11) DEFAULT NULL,
  `quantity` int(100) NOT NULL,
  `date` date NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `item`
--

LOCK TABLES `item` WRITE;
/*!40000 ALTER TABLE `item` DISABLE KEYS */;
/*!40000 ALTER TABLE `item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `item_category`
--

DROP TABLE IF EXISTS `item_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `item_category` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `item_category` varchar(255) NOT NULL,
  `is_active` varchar(255) NOT NULL DEFAULT 'yes',
  `description` varchar(255) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `item_category`
--

LOCK TABLES `item_category` WRITE;
/*!40000 ALTER TABLE `item_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `item_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `item_issue`
--

DROP TABLE IF EXISTS `item_issue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `item_issue` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `issue_type` varchar(15) DEFAULT NULL,
  `issue_to` varchar(100) DEFAULT NULL,
  `issue_by` varchar(100) DEFAULT NULL,
  `issue_date` date DEFAULT NULL,
  `return_date` date DEFAULT NULL,
  `item_category_id` int(11) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `quantity` int(10) NOT NULL,
  `note` text NOT NULL,
  `is_returned` int(2) NOT NULL DEFAULT '1',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `is_active` varchar(10) DEFAULT 'no',
  PRIMARY KEY (`id`),
  KEY `item_id` (`item_id`),
  KEY `item_category_id` (`item_category_id`),
  CONSTRAINT `item_issue_ibfk_1` FOREIGN KEY (`item_id`) REFERENCES `item` (`id`) ON DELETE CASCADE,
  CONSTRAINT `item_issue_ibfk_2` FOREIGN KEY (`item_category_id`) REFERENCES `item_category` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `item_issue`
--

LOCK TABLES `item_issue` WRITE;
/*!40000 ALTER TABLE `item_issue` DISABLE KEYS */;
/*!40000 ALTER TABLE `item_issue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `item_stock`
--

DROP TABLE IF EXISTS `item_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `item_stock` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `item_id` int(11) DEFAULT NULL,
  `supplier_id` int(11) DEFAULT NULL,
  `symbol` varchar(10) NOT NULL DEFAULT '+',
  `store_id` int(11) DEFAULT NULL,
  `quantity` int(11) DEFAULT NULL,
  `date` date NOT NULL,
  `attachment` varchar(250) DEFAULT NULL,
  `description` text NOT NULL,
  `is_active` varchar(10) DEFAULT 'yes',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `item_id` (`item_id`),
  KEY `supplier_id` (`supplier_id`),
  KEY `store_id` (`store_id`),
  CONSTRAINT `item_stock_ibfk_1` FOREIGN KEY (`item_id`) REFERENCES `item` (`id`) ON DELETE CASCADE,
  CONSTRAINT `item_stock_ibfk_2` FOREIGN KEY (`supplier_id`) REFERENCES `item_supplier` (`id`) ON DELETE CASCADE,
  CONSTRAINT `item_stock_ibfk_3` FOREIGN KEY (`store_id`) REFERENCES `item_store` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `item_stock`
--

LOCK TABLES `item_stock` WRITE;
/*!40000 ALTER TABLE `item_stock` DISABLE KEYS */;
/*!40000 ALTER TABLE `item_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `item_store`
--

DROP TABLE IF EXISTS `item_store`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `item_store` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `item_store` varchar(255) NOT NULL,
  `code` varchar(255) NOT NULL,
  `description` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `item_store`
--

LOCK TABLES `item_store` WRITE;
/*!40000 ALTER TABLE `item_store` DISABLE KEYS */;
/*!40000 ALTER TABLE `item_store` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `item_supplier`
--

DROP TABLE IF EXISTS `item_supplier`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `item_supplier` (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `item_supplier` varchar(255) NOT NULL,
  `phone` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `address` varchar(255) NOT NULL,
  `contact_person_name` varchar(255) NOT NULL,
  `contact_person_phone` varchar(255) NOT NULL,
  `contact_person_email` varchar(255) NOT NULL,
  `description` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `item_supplier`
--

LOCK TABLES `item_supplier` WRITE;
/*!40000 ALTER TABLE `item_supplier` DISABLE KEYS */;
/*!40000 ALTER TABLE `item_supplier` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lab`
--

DROP TABLE IF EXISTS `lab`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lab` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `lab_name` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lab`
--

LOCK TABLES `lab` WRITE;
/*!40000 ALTER TABLE `lab` DISABLE KEYS */;
/*!40000 ALTER TABLE `lab` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `languages`
--

DROP TABLE IF EXISTS `languages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `languages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `language` varchar(50) DEFAULT NULL,
  `short_code` varchar(100) NOT NULL,
  `is_deleted` varchar(10) NOT NULL DEFAULT 'yes',
  `is_active` varchar(255) DEFAULT 'no',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=91 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `languages`
--

LOCK TABLES `languages` WRITE;
/*!40000 ALTER TABLE `languages` DISABLE KEYS */;
INSERT INTO `languages` VALUES (1,'Azerbaijan','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(2,'Albanian','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(4,'English','en','no','no','2018-12-01 05:08:15','0000-00-00 00:00:00'),(5,'Arabic','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(7,'Afrikaans','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(8,'Basque','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(11,'Bengali','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(13,'Bosnian','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(14,'Welsh','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(15,'Hungarian','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(16,'Vietnamese','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(17,'Haitian (Creole)','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(18,'Galician','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(19,'Dutch','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(21,'Greek','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(22,'Georgian','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(23,'Gujarati','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(24,'Danish','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(25,'Hebrew','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(26,'Yiddish','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(27,'Indonesian','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(28,'Irish','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(29,'Italian','it','no','no','2018-12-01 05:07:03','0000-00-00 00:00:00'),(30,'Icelandic','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(31,'Spanish','es','no','no','2018-12-01 05:09:37','0000-00-00 00:00:00'),(33,'Kannada','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(34,'Catalan','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(36,'Chinese','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(37,'Korean','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(38,'Xhosa','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(39,'Latin','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(40,'Latvian','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(41,'Lithuanian','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(43,'Malagasy','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(44,'Malay','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(45,'Malayalam','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(46,'Maltese','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(47,'Macedonian','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(48,'Maori','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(49,'Marathi','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(51,'Mongolian','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(52,'German','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(53,'Nepali','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(54,'Norwegian','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(55,'Punjabi','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(57,'Persian','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(59,'Portuguese','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(60,'Romanian','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(61,'Russian','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(62,'Cebuano','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(64,'Sinhala','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(65,'Slovakian','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(66,'Slovenian','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(67,'Swahili','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(68,'Sundanese','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(70,'Thai','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(71,'Tagalog','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(72,'Tamil','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(74,'Telugu','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(75,'Turkish','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(77,'Uzbek','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(79,'Urdu','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(80,'Finnish','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(81,'French','fr','no','no','2018-12-01 05:08:47','0000-00-00 00:00:00'),(82,'Hindi','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(84,'Czech','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(85,'Swedish','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(86,'Scottish','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(87,'Estonian','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(88,'Esperanto','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(89,'Javanese','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00'),(90,'Japanese','','no','no','2017-04-06 01:08:33','0000-00-00 00:00:00');
/*!40000 ALTER TABLE `languages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `leave_types`
--

DROP TABLE IF EXISTS `leave_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `leave_types` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(200) NOT NULL,
  `is_active` varchar(50) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `type` (`type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `leave_types`
--

LOCK TABLES `leave_types` WRITE;
/*!40000 ALTER TABLE `leave_types` DISABLE KEYS */;
/*!40000 ALTER TABLE `leave_types` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `medicine_bad_stock`
--

DROP TABLE IF EXISTS `medicine_bad_stock`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `medicine_bad_stock` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pharmacy_id` int(11) NOT NULL,
  `outward_date` date NOT NULL,
  `expiry_date` varchar(200) NOT NULL,
  `batch_no` varchar(200) NOT NULL,
  `quantity` varchar(200) NOT NULL,
  `note` varchar(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `medicine_bad_stock`
--

LOCK TABLES `medicine_bad_stock` WRITE;
/*!40000 ALTER TABLE `medicine_bad_stock` DISABLE KEYS */;
/*!40000 ALTER TABLE `medicine_bad_stock` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `medicine_batch_details`
--

DROP TABLE IF EXISTS `medicine_batch_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `medicine_batch_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pharmacy_id` int(100) NOT NULL,
  `inward_date` date NOT NULL,
  `expiry_date` varchar(100) DEFAULT NULL,
  `batch_no` varchar(100) NOT NULL,
  `packing_qty` varchar(100) NOT NULL,
  `purchase_rate_packing` varchar(100) NOT NULL,
  `quantity` varchar(200) NOT NULL,
  `mrp` varchar(11) DEFAULT NULL,
  `sale_rate` varchar(11) DEFAULT NULL,
  `amount` varchar(100) DEFAULT NULL,
  `available_quantity` varchar(50) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `medicine_batch_details`
--

LOCK TABLES `medicine_batch_details` WRITE;
/*!40000 ALTER TABLE `medicine_batch_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `medicine_batch_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `medicine_category`
--

DROP TABLE IF EXISTS `medicine_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `medicine_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `medicine_category` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `medicine_category`
--

LOCK TABLES `medicine_category` WRITE;
/*!40000 ALTER TABLE `medicine_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `medicine_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `messages`
--

DROP TABLE IF EXISTS `messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `messages` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(200) DEFAULT NULL,
  `message` text,
  `send_mail` varchar(10) DEFAULT '0',
  `send_sms` varchar(10) DEFAULT '0',
  `is_group` varchar(10) DEFAULT '0',
  `is_individual` varchar(10) DEFAULT '0',
  `is_class` int(10) NOT NULL DEFAULT '0',
  `group_list` text,
  `user_list` text,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `messages`
--

LOCK TABLES `messages` WRITE;
/*!40000 ALTER TABLE `messages` DISABLE KEYS */;
/*!40000 ALTER TABLE `messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `migrations`
--

DROP TABLE IF EXISTS `migrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `migrations` (
  `version` bigint(20) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `migrations`
--

LOCK TABLES `migrations` WRITE;
/*!40000 ALTER TABLE `migrations` DISABLE KEYS */;
/*!40000 ALTER TABLE `migrations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notification_roles`
--

DROP TABLE IF EXISTS `notification_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `notification_roles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `send_notification_id` int(11) DEFAULT NULL,
  `role_id` int(11) DEFAULT NULL,
  `is_active` int(11) DEFAULT '0',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `send_notification_id` (`send_notification_id`),
  KEY `role_id` (`role_id`),
  CONSTRAINT `notification_roles_ibfk_1` FOREIGN KEY (`send_notification_id`) REFERENCES `send_notification` (`id`) ON DELETE CASCADE,
  CONSTRAINT `notification_roles_ibfk_2` FOREIGN KEY (`role_id`) REFERENCES `roles` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `notification_roles`
--

LOCK TABLES `notification_roles` WRITE;
/*!40000 ALTER TABLE `notification_roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `notification_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `notification_setting`
--

DROP TABLE IF EXISTS `notification_setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `notification_setting` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(100) DEFAULT NULL,
  `is_mail` varchar(10) DEFAULT '0',
  `is_sms` varchar(10) DEFAULT '0',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `notification_setting`
--

LOCK TABLES `notification_setting` WRITE;
/*!40000 ALTER TABLE `notification_setting` DISABLE KEYS */;
INSERT INTO `notification_setting` VALUES (1,'opd_patient_registration','0','0','2019-01-24 07:35:36'),(2,'ipd_patient_registration','0','0','2019-01-24 07:35:36'),(3,'patient_discharged','0','0','2019-01-24 07:35:36'),(4,'patient_revisit','0','0','2019-01-24 07:35:36'),(5,'login_credential','1','0','2019-01-24 07:35:36'),(6,'appointment','0','0','2019-01-24 07:35:36');
/*!40000 ALTER TABLE `notification_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `opd_details`
--

DROP TABLE IF EXISTS `opd_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `opd_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `patient_id` int(11) NOT NULL,
  `opd_no` varchar(100) NOT NULL,
  `appointment_date` datetime NOT NULL,
  `case_type` varchar(200) NOT NULL,
  `casualty` varchar(200) NOT NULL,
  `symptoms` varchar(200) NOT NULL,
  `bp` varchar(200) NOT NULL,
  `height` varchar(100) NOT NULL,
  `weight` varchar(100) NOT NULL,
  `known_allergies` varchar(200) NOT NULL,
  `note_remark` varchar(225) DEFAULT NULL,
  `refference` varchar(100) NOT NULL,
  `cons_doctor` int(11) NOT NULL,
  `amount` varchar(200) NOT NULL,
  `tax` varchar(200) NOT NULL,
  `payment_mode` varchar(200) NOT NULL,
  `header_note` varchar(200) NOT NULL,
  `footer_note` varchar(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `opd_details`
--

LOCK TABLES `opd_details` WRITE;
/*!40000 ALTER TABLE `opd_details` DISABLE KEYS */;
INSERT INTO `opd_details` VALUES (1,1,'OPDN1','1970-01-01 03:30:00','Obcaecati laborum to','No','Quis rerum nisi repr','Ea voluptas voluptat','Sequi lorem in ut mi','Nam illo suscipit al','Et sed modi ipsum id',NULL,'Velit ipsa aut dolo',2,'10000','0','Cash','',''),(2,2,'OPDN2','1970-01-01 03:30:00','Aut sit voluptas in ','No','Eaque qui duis quis ','','','','Molestiae voluptatib',NULL,'Quis ullamco velit q',2,'10000','0','Cash','',''),(3,3,'OPDN3','2019-06-11 12:18:00','Sample','No','Sample','10','10','10','Sample',NULL,'',2,'10000','0','Cash','',''),(4,4,'OPDN4','2019-06-11 12:19:00','','No','','10','10','10','',NULL,'',2,'70000','0','Cash','','');
/*!40000 ALTER TABLE `opd_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `operation_theatre`
--

DROP TABLE IF EXISTS `operation_theatre`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `operation_theatre` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `patient_id` int(11) NOT NULL,
  `customer_type` varchar(50) DEFAULT NULL,
  `charge_id` varchar(11) DEFAULT NULL,
  `operation_name` varchar(100) DEFAULT NULL,
  `date` date DEFAULT NULL,
  `operation_type` varchar(100) DEFAULT NULL,
  `consultant_doctor` varchar(100) DEFAULT NULL,
  `ass_consultant_1` varchar(50) DEFAULT NULL,
  `ass_consultant_2` varchar(50) DEFAULT NULL,
  `anesthetist` varchar(50) DEFAULT NULL,
  `anaethesia_type` varchar(50) DEFAULT NULL,
  `ot_technician` varchar(100) DEFAULT NULL,
  `ot_assistant` varchar(100) DEFAULT NULL,
  `result` varchar(50) DEFAULT NULL,
  `remark` varchar(255) DEFAULT NULL,
  `apply_charge` varchar(100) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `operation_theatre`
--

LOCK TABLES `operation_theatre` WRITE;
/*!40000 ALTER TABLE `operation_theatre` DISABLE KEYS */;
/*!40000 ALTER TABLE `operation_theatre` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `organisation`
--

DROP TABLE IF EXISTS `organisation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `organisation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `organisation_name` varchar(200) NOT NULL,
  `code` varchar(50) NOT NULL,
  `contact_no` varchar(200) NOT NULL,
  `address` varchar(300) NOT NULL,
  `contact_person_name` varchar(200) NOT NULL,
  `contact_person_phone` varchar(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `organisation`
--

LOCK TABLES `organisation` WRITE;
/*!40000 ALTER TABLE `organisation` DISABLE KEYS */;
/*!40000 ALTER TABLE `organisation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `organisations_charges`
--

DROP TABLE IF EXISTS `organisations_charges`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `organisations_charges` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `org_id` int(11) NOT NULL,
  `charge_type` varchar(50) NOT NULL,
  `charge_id` int(11) NOT NULL,
  `org_charge` varchar(50) NOT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  KEY `org_id` (`org_id`) USING BTREE,
  KEY `charge_id` (`charge_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `organisations_charges`
--

LOCK TABLES `organisations_charges` WRITE;
/*!40000 ALTER TABLE `organisations_charges` DISABLE KEYS */;
/*!40000 ALTER TABLE `organisations_charges` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ot_consultant_register`
--

DROP TABLE IF EXISTS `ot_consultant_register`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ot_consultant_register` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `patient_id` int(11) NOT NULL,
  `date` varchar(50) NOT NULL,
  `ins_date` date NOT NULL,
  `ins_time` time NOT NULL,
  `instruction` varchar(200) NOT NULL,
  `cons_doctor` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ot_consultant_register`
--

LOCK TABLES `ot_consultant_register` WRITE;
/*!40000 ALTER TABLE `ot_consultant_register` DISABLE KEYS */;
/*!40000 ALTER TABLE `ot_consultant_register` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pathology`
--

DROP TABLE IF EXISTS `pathology`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pathology` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `test_name` varchar(100) DEFAULT NULL,
  `short_name` varchar(100) DEFAULT NULL,
  `test_type` varchar(100) DEFAULT NULL,
  `pathology_category_id` varchar(11) NOT NULL,
  `unit` varchar(50) NOT NULL,
  `sub_category` varchar(50) NOT NULL,
  `report_days` varchar(50) NOT NULL,
  `method` varchar(50) NOT NULL,
  `charge_id` int(11) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pathology`
--

LOCK TABLES `pathology` WRITE;
/*!40000 ALTER TABLE `pathology` DISABLE KEYS */;
/*!40000 ALTER TABLE `pathology` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pathology_category`
--

DROP TABLE IF EXISTS `pathology_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pathology_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `category_name` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pathology_category`
--

LOCK TABLES `pathology_category` WRITE;
/*!40000 ALTER TABLE `pathology_category` DISABLE KEYS */;
/*!40000 ALTER TABLE `pathology_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pathology_report`
--

DROP TABLE IF EXISTS `pathology_report`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pathology_report` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pathology_id` int(11) NOT NULL,
  `patient_id` varchar(30) DEFAULT NULL,
  `customer_type` varchar(50) DEFAULT NULL,
  `patient_name` varchar(100) DEFAULT NULL,
  `consultant_doctor` varchar(10) NOT NULL,
  `reporting_date` date DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `pathology_report` varchar(255) DEFAULT NULL,
  `apply_charge` float(10,2) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pathology_report`
--

LOCK TABLES `pathology_report` WRITE;
/*!40000 ALTER TABLE `pathology_report` DISABLE KEYS */;
/*!40000 ALTER TABLE `pathology_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patient_charges`
--

DROP TABLE IF EXISTS `patient_charges`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `patient_charges` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` varchar(50) DEFAULT NULL,
  `patient_id` int(11) DEFAULT NULL,
  `charge_id` int(11) DEFAULT NULL,
  `org_charge_id` int(11) DEFAULT NULL,
  `apply_charge` varchar(50) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `patient_charges`
--

LOCK TABLES `patient_charges` WRITE;
/*!40000 ALTER TABLE `patient_charges` DISABLE KEYS */;
/*!40000 ALTER TABLE `patient_charges` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patient_timeline`
--

DROP TABLE IF EXISTS `patient_timeline`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `patient_timeline` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `patient_id` int(11) NOT NULL,
  `title` varchar(200) NOT NULL,
  `timeline_date` date NOT NULL,
  `description` varchar(200) NOT NULL,
  `document` varchar(200) NOT NULL,
  `status` varchar(100) NOT NULL,
  `date` date NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `patient_timeline`
--

LOCK TABLES `patient_timeline` WRITE;
/*!40000 ALTER TABLE `patient_timeline` DISABLE KEYS */;
/*!40000 ALTER TABLE `patient_timeline` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `patients`
--

DROP TABLE IF EXISTS `patients`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `patients` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `patient_unique_id` int(11) NOT NULL,
  `admission_date` varchar(100) DEFAULT NULL,
  `patient_name` varchar(100) DEFAULT NULL,
  `age` varchar(10) NOT NULL,
  `month` varchar(200) NOT NULL,
  `image` varchar(100) DEFAULT NULL,
  `mobileno` varchar(100) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `dob` varchar(100) DEFAULT NULL,
  `gender` varchar(100) DEFAULT NULL,
  `marital_status` varchar(100) NOT NULL,
  `blood_group` varchar(200) NOT NULL,
  `address` text NOT NULL,
  `guardian_name` varchar(100) DEFAULT NULL,
  `guardian_phone` varchar(100) DEFAULT NULL,
  `guardian_address` text,
  `guardian_email` varchar(100) NOT NULL,
  `is_active` varchar(255) DEFAULT 'no',
  `patient_type` varchar(200) NOT NULL,
  `credit_limit` varchar(50) DEFAULT NULL,
  `organisation` varchar(100) NOT NULL,
  `old_patient` varchar(100) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `disable_at` date NOT NULL,
  `note` varchar(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `patients`
--

LOCK TABLES `patients` WRITE;
/*!40000 ALTER TABLE `patients` DISABLE KEYS */;
INSERT INTO `patients` VALUES (1,1001,NULL,'Cooper Landry','Cumque exe','4',NULL,'999','bedezesyb@mailinator.net',NULL,'Female','Not_specified','O+','Quia consequuntur in','Lane Herring',NULL,NULL,'','yes','Outpatient',NULL,'','No','2019-06-12 03:46:58','0000-00-00 00:00:00','0000-00-00','Sint quis omnis sunt'),(2,1002,NULL,'Jenna Richards','1999','10',NULL,'711','dusibopy@mailinator.net',NULL,'Male','Widowed','AB-','Et in illo repudiand','Elijah Pollard',NULL,NULL,'','yes','Outpatient',NULL,'','No','2019-06-12 03:47:31','0000-00-00 00:00:00','0000-00-00','Obcaecati aut ut dol'),(3,1003,NULL,'Sample','1999','10',NULL,'+989196036361','sample@demo.com',NULL,'Male','Married','B+','123','Sample',NULL,NULL,'','yes','Outpatient',NULL,'','No','2019-06-12 03:48:31','0000-00-00 00:00:00','0000-00-00','Sample is sample'),(4,1004,NULL,'Sample','1999','10',NULL,'1000','sample@sample.com',NULL,'Male','Single','','','Sample',NULL,NULL,'','yes','Outpatient',NULL,'','No','2019-06-12 03:49:14','0000-00-00 00:00:00','0000-00-00',''),(5,1005,NULL,'Sample','1999','10',NULL,'','sample@sample.com',NULL,'Male','Single','A+','','',NULL,NULL,'','yes','Inpatient','20000','','No','2019-06-12 04:10:07','0000-00-00 00:00:00','0000-00-00',''),(6,1006,NULL,'Sample 2','1999','10',NULL,'','sample@sample.com',NULL,'Male','Single','A+','','',NULL,NULL,'','yes','Inpatient','20000','','No','2019-06-12 04:10:58','0000-00-00 00:00:00','0000-00-00','');
/*!40000 ALTER TABLE `patients` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment`
--

DROP TABLE IF EXISTS `payment`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `payment` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `patient_id` int(11) NOT NULL,
  `paid_amount` float(10,2) NOT NULL,
  `balance_amount` int(11) NOT NULL,
  `total_amount` int(11) NOT NULL,
  `payment_mode` varchar(100) NOT NULL,
  `note` varchar(200) NOT NULL,
  `date` date NOT NULL,
  `document` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment`
--

LOCK TABLES `payment` WRITE;
/*!40000 ALTER TABLE `payment` DISABLE KEYS */;
INSERT INTO `payment` VALUES (1,5,10000.00,-10000,0,'Cash','','2019-06-11',''),(2,5,40000.00,-50000,0,'Cash','','2019-06-12',''),(3,5,40000.00,-90000,0,'Cash','','2019-06-12','');
/*!40000 ALTER TABLE `payment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payment_settings`
--

DROP TABLE IF EXISTS `payment_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `payment_settings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `payment_type` varchar(200) NOT NULL,
  `api_username` varchar(200) DEFAULT NULL,
  `api_secret_key` varchar(200) NOT NULL,
  `salt` varchar(200) NOT NULL,
  `api_publishable_key` varchar(200) NOT NULL,
  `api_password` varchar(200) DEFAULT NULL,
  `api_signature` varchar(200) DEFAULT NULL,
  `api_email` varchar(200) DEFAULT NULL,
  `paypal_demo` varchar(100) NOT NULL,
  `account_no` varchar(200) NOT NULL,
  `is_active` varchar(255) DEFAULT 'no',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_settings`
--

LOCK TABLES `payment_settings` WRITE;
/*!40000 ALTER TABLE `payment_settings` DISABLE KEYS */;
/*!40000 ALTER TABLE `payment_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `payslip_allowance`
--

DROP TABLE IF EXISTS `payslip_allowance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `payslip_allowance` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `payslip_id` int(11) NOT NULL,
  `allowance_type` varchar(200) NOT NULL,
  `amount` int(11) NOT NULL,
  `staff_id` int(11) NOT NULL,
  `cal_type` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payslip_allowance`
--

LOCK TABLES `payslip_allowance` WRITE;
/*!40000 ALTER TABLE `payslip_allowance` DISABLE KEYS */;
/*!40000 ALTER TABLE `payslip_allowance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `permission_category`
--

DROP TABLE IF EXISTS `permission_category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `permission_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `perm_group_id` int(11) DEFAULT NULL,
  `name` varchar(100) DEFAULT NULL,
  `short_code` varchar(100) DEFAULT NULL,
  `enable_view` int(11) DEFAULT '0',
  `enable_add` int(11) DEFAULT '0',
  `enable_edit` int(11) DEFAULT '0',
  `enable_delete` int(11) DEFAULT '0',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=206 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `permission_category`
--

LOCK TABLES `permission_category` WRITE;
/*!40000 ALTER TABLE `permission_category` DISABLE KEYS */;
INSERT INTO `permission_category` VALUES (1,1,'Student','student',1,1,1,1,'2018-06-22 11:47:11'),(2,1,'Import Student','import_student',1,0,0,0,'2018-06-22 11:47:19'),(3,1,'Student Categories','student_categories',1,1,1,1,'2018-06-22 11:47:36'),(4,1,'Student Houses','student_houses',1,1,1,1,'2018-06-22 11:47:53'),(5,2,'Collect Fees','collect_fees',1,1,0,1,'2018-06-22 11:51:03'),(6,2,'Fees Carry Forward','fees_carry_forward',1,0,0,0,'2018-06-27 01:48:15'),(7,2,'Fees Master','fees_master',1,1,1,1,'2018-06-27 01:48:57'),(8,2,'Fees Group','fees_group',1,1,1,1,'2018-06-22 11:51:46'),(9,3,'Income','income',1,1,1,1,'2018-06-22 11:53:21'),(10,3,'Income Head','income_head',1,1,1,1,'2018-06-22 11:52:44'),(11,3,'Search Income','search_income',1,0,0,0,'2018-06-22 11:53:00'),(12,4,'Expense','expense',1,1,1,1,'2018-06-22 11:54:06'),(13,4,'Expense Head','expense_head',1,1,1,1,'2018-06-22 11:53:47'),(14,4,'Search Expense','search_expense',1,0,0,0,'2018-06-22 11:54:13'),(15,5,'Student Attendance','student_attendance',1,1,1,0,'2018-06-22 11:54:49'),(16,5,'Student Attendance Report','student_attendance_report',1,0,0,0,'2018-06-22 11:54:26'),(17,6,'Exam','exam',1,1,1,1,'2018-06-22 11:56:02'),(19,6,'Marks Register','marks_register',1,1,1,0,'2018-06-22 11:56:19'),(20,6,'Marks Grade','marks_grade',1,1,1,1,'2018-06-22 11:55:25'),(21,7,'Class Timetable','class_timetable',1,1,1,0,'2018-06-22 12:01:36'),(22,7,'Assign Subject','assign_subject',1,1,1,1,'2018-06-22 12:01:57'),(23,7,'Subject','subject',1,1,1,1,'2018-06-22 12:02:17'),(24,7,'Class','class',1,1,1,1,'2018-06-22 12:02:35'),(25,7,'Section','section',1,1,1,1,'2018-06-22 12:01:10'),(26,7,'Promote Student','promote_student',1,0,0,0,'2018-06-22 12:02:47'),(27,8,'Upload Content','upload_content',1,1,0,1,'2018-06-22 12:03:19'),(28,9,'Books','books',1,1,1,1,'2018-06-22 12:04:04'),(29,9,'Issue Return Student','issue_return',1,0,0,0,'2018-06-22 12:03:41'),(30,9,'Add Staff Member','add_staff_member',1,0,0,0,'2018-07-02 13:07:00'),(31,10,'Issue Item','issue_item',1,1,0,1,'2018-12-17 10:25:14'),(32,10,'Item Stock','item_stock',1,1,1,1,'2018-06-22 12:05:17'),(33,10,'Item','item',1,1,1,1,'2018-06-22 12:05:40'),(34,10,'Store','store',1,1,1,1,'2018-06-22 12:06:02'),(35,10,'Supplier','supplier',1,1,1,1,'2018-06-22 12:06:25'),(37,11,'Routes','routes',1,1,1,1,'2018-06-22 12:09:17'),(38,11,'Vehicle','vehicle',1,1,1,1,'2018-06-22 12:09:36'),(39,11,'Assign Vehicle','assign_vehicle',1,1,1,1,'2018-06-27 06:09:20'),(40,12,'Hostel','hostel',1,1,1,1,'2018-06-22 12:10:49'),(41,12,'Room Type','room_type',1,1,1,1,'2018-06-22 12:10:27'),(42,12,'Hostel Rooms','hostel_rooms',1,1,1,1,'2018-06-25 07:53:03'),(43,13,'Notice Board','notice_board',1,1,1,1,'2018-06-22 12:11:17'),(44,13,'Email / SMS','email_sms',1,0,0,0,'2018-06-22 12:10:54'),(46,13,'Email / SMS Log','email_sms_log',1,0,0,0,'2018-06-22 12:11:23'),(47,1,'Student Report','student_report',1,0,0,0,'2018-07-03 12:19:36'),(48,14,'OPD Report','opd_report',1,0,0,0,'2018-12-18 09:29:18'),(53,15,'Languages','languages',0,1,0,0,'2018-06-22 12:13:18'),(54,15,'General Setting','general_setting',1,0,1,0,'2018-07-05 10:38:35'),(56,15,'Notification Setting','notification_setting',1,0,1,0,'2018-07-05 10:38:41'),(57,15,'SMS Setting','sms_setting',1,0,1,0,'2018-07-05 10:38:47'),(58,15,'Email Setting','email_setting',1,0,1,0,'2018-07-05 10:38:51'),(59,15,'Front CMS Setting','front_cms_setting',1,0,1,0,'2018-07-05 10:38:55'),(60,15,'Payment Methods','payment_methods',1,0,1,0,'2018-07-05 10:38:59'),(61,16,'Menus','menus',1,1,0,1,'2018-07-09 05:20:06'),(62,16,'Media Manager','media_manager',1,1,0,1,'2018-07-09 05:20:26'),(63,16,'Banner Images','banner_images',1,1,0,1,'2018-06-22 12:16:02'),(64,16,'Pages','pages',1,1,1,1,'2018-06-22 12:16:21'),(65,16,'Gallery','gallery',1,1,1,1,'2018-06-22 12:17:02'),(66,16,'Event','event',1,1,1,1,'2018-06-22 12:17:20'),(67,16,'News','notice',1,1,1,1,'2018-07-03 10:09:34'),(68,2,'Fees Group Assign','fees_group_assign',1,0,0,0,'2018-06-22 11:50:42'),(69,2,'Fees Type','fees_type',1,1,1,1,'2018-06-22 11:49:34'),(70,2,'Fees Discount','fees_discount',1,1,1,1,'2018-06-22 11:50:10'),(71,2,'Fees Discount Assign','fees_discount_assign',1,0,0,0,'2018-06-22 11:50:17'),(72,2,'Fees Statement','fees_statement',1,0,0,0,'2018-06-22 11:48:56'),(73,2,'Search Fees Payment','search_fees_payment',1,0,0,0,'2018-06-22 11:50:27'),(74,2,'Search Due Fees','search_due_fees',1,0,0,0,'2018-06-22 11:50:35'),(75,2,'Balance Fees Report','balance_fees_report',1,0,0,0,'2018-06-22 11:48:50'),(76,6,'Exam Schedule','exam_schedule',1,1,1,0,'2018-06-22 11:55:40'),(77,7,'Assign Class Teacher','assign_class_teacher',1,1,1,1,'2018-06-22 12:00:52'),(80,17,'Visitor Book','visitor_book',1,1,1,1,'2018-06-22 12:18:58'),(81,17,'Phone Call Log','phone_call_log',1,1,1,1,'2018-06-22 12:20:57'),(82,17,'Postal Dispatch','postal_dispatch',1,1,1,1,'2018-06-22 12:20:21'),(83,17,'Postal Receive','postal_receive',1,1,1,1,'2018-06-22 12:20:04'),(84,17,'Complain','complain',1,1,1,1,'2018-12-19 09:41:37'),(85,17,'Setup Front Office','setup_front_office',1,1,1,1,'2018-11-15 01:19:58'),(86,18,'Staff','staff',1,1,1,1,'2018-06-22 12:23:31'),(87,18,'Disable Staff','disable_staff',1,0,0,0,'2018-06-22 12:23:12'),(88,18,'Staff Attendance','staff_attendance',1,1,1,0,'2018-06-22 12:23:10'),(89,18,'Staff Attendance Report','staff_attendance_report',1,0,0,0,'2018-06-22 12:22:54'),(90,18,'Staff Payroll','staff_payroll',1,1,0,1,'2018-06-22 12:22:51'),(91,18,'Payroll Report','payroll_report',1,0,0,0,'2018-06-22 12:22:34'),(93,19,'Homework','homework',1,1,1,1,'2018-06-22 12:23:50'),(94,19,'Homework Evaluation','homework_evaluation',1,1,0,0,'2018-06-27 04:37:21'),(95,19,'Homework Report','homework_report',1,0,0,0,'2018-06-22 12:23:54'),(102,21,'Calendar To Do List','calendar_to_do_list',1,1,1,1,'2018-06-22 12:24:41'),(104,10,'Item Category','item_category',1,1,1,1,'2018-06-22 12:04:33'),(105,1,'Student Parent Login Details','student_parent_login_details',1,0,0,0,'2018-06-22 11:48:01'),(107,1,'Disable Student','disable_student',1,0,0,0,'2018-06-25 07:51:34'),(108,18,' Approve Leave Request','approve_leave_request',1,1,1,1,'2018-07-02 11:47:41'),(109,18,'Apply Leave','apply_leave',1,1,1,1,'2018-06-26 05:23:32'),(110,18,'Leave Types ','leave_types',1,1,1,1,'2018-07-02 11:47:56'),(111,18,'Department','department',1,1,1,1,'2018-06-26 05:27:07'),(112,18,'Designation','designation',1,1,1,1,'2018-06-26 05:27:07'),(118,22,'Staff Role Count Widget','staff_role_count_widget',1,0,0,0,'2018-07-03 08:43:35'),(119,1,'Guardian Report','guardian_report',1,0,0,0,'2018-07-03 10:12:29'),(120,1,'Student History','student_history',1,0,0,0,'2018-07-03 10:12:29'),(121,1,'Student Login Credential','student_login_credential',1,0,0,0,'2018-07-03 10:12:29'),(122,5,'Attendance By Date','attendance_by_date',1,0,0,0,'2018-07-03 10:12:29'),(123,9,'Add Student','add_student',1,0,0,0,'2018-07-03 10:12:29'),(124,11,'Student Transport Report','student_transport_report',1,0,0,0,'2018-07-03 10:12:29'),(125,12,'Student Hostel Report','student_hostel_report',1,0,0,0,'2018-07-03 10:12:29'),(126,15,'User Status','user_status',1,0,0,0,'2018-07-03 10:12:29'),(127,18,'Can See Other Users Profile','can_see_other_users_profile',1,0,0,0,'2018-07-03 10:12:29'),(128,1,'Student Timeline','student_timeline',0,1,0,1,'2018-07-05 09:38:52'),(129,18,'Staff Timeline','staff_timeline',0,1,0,1,'2018-07-05 09:38:52'),(130,15,'Backup','backup',1,1,0,1,'2018-07-09 05:47:17'),(131,15,'Restore','restore',1,0,0,0,'2018-07-09 05:47:17'),(132,23,'OPD Patient','opd_patient',1,1,1,1,'2018-12-20 10:07:26'),(133,23,'OLD Patients','old_patient',1,1,1,1,'2018-10-11 02:58:51'),(134,23,'Prescription','prescription',1,1,1,1,'2018-10-11 02:58:26'),(135,23,'Revisit','revisit',1,1,1,1,'2018-10-11 02:58:26'),(136,23,'OPD Diagnosis','opd diagnosis',1,1,1,1,'2018-10-11 08:16:59'),(137,23,'OPD Timeline','opd timeline',1,1,1,1,'2018-10-11 08:17:22'),(138,24,'IPD Patients','ipd_patient',1,1,1,1,'2018-10-11 08:44:55'),(139,24,'Discharged Patients','discharged patients',1,1,1,1,'2018-10-11 02:58:26'),(140,24,'Consultant Register','consultant register',1,1,1,1,'2018-10-11 02:58:26'),(141,24,'IPD Diagnosis','ipd diagnosis',1,1,1,1,'2018-10-11 08:19:18'),(142,24,'IPD Timeline','ipd timeline',1,1,1,1,'2018-10-11 08:19:42'),(143,24,'Charges','charges',1,1,1,1,'2018-10-11 02:58:26'),(144,24,'Payment','payment',1,1,1,1,'2018-10-11 02:58:26'),(145,24,'Bill','bill',1,1,1,1,'2018-10-11 02:58:26'),(146,25,'Medicine','medicine',1,1,1,1,'2018-10-11 02:58:26'),(147,25,'Add Medicine Stock','add_medicine_stock',1,1,1,1,'2018-12-21 11:19:20'),(148,25,'Pharmacy Bill','pharmacy bill',1,1,1,1,'2018-10-11 02:58:26'),(149,26,'Pathology Test','pathology test',1,1,1,1,'2018-12-22 09:16:42'),(150,26,'Add patient & Test Report','add_patient_test_report',1,1,1,1,'2018-12-12 11:39:49'),(152,27,'Radiology Test','radiology test',1,1,1,1,'2018-10-11 02:58:26'),(153,27,'Add patient &  Test Report','add_patient_test_reprt',1,1,1,1,'2018-12-12 11:50:58'),(155,22,'IPD Income Widget','ipd_income_widget',1,0,0,0,'2018-12-20 09:38:05'),(156,22,'OPD Income Widget','opd_income_widget',1,0,0,0,'2018-12-20 09:38:15'),(157,22,'Pharmacy Income Widget','pharmacy_income_widget',1,0,0,0,'2018-12-20 09:38:25'),(158,22,'Pathology Income Widget','pathology_income_widget',1,0,0,0,'2018-12-20 09:38:37'),(159,22,'Radiology Income Widget','radiology_income_widget',1,0,0,0,'2018-12-20 09:38:49'),(160,22,'OT Income Widget','ot_income_widget',1,0,0,0,'2018-12-20 09:39:02'),(161,22,'Blood Bank Income Widget','blood_bank_income_widget',1,0,0,0,'2018-12-20 09:39:13'),(162,22,'Ambulance Income Widget','ambulance_income_widget',1,0,0,0,'2018-12-20 09:39:25'),(163,28,'OT Patient','ot_patient',1,1,1,1,'2018-10-27 05:05:57'),(164,28,'OT Consultant Instruction','ot_consultant_instruction',1,1,1,1,'2018-10-27 05:06:19'),(165,29,'Ambulance Call','ambulance_call',1,1,1,1,'2018-10-27 05:07:51'),(166,29,'Ambulance','ambulance',1,1,1,1,'2018-10-27 05:07:59'),(167,30,'Blood Bank Status','blood_bank_status',1,1,1,1,'2018-10-27 05:50:09'),(168,30,'Blood Issue','blood_issue',1,1,1,1,'2018-10-27 05:50:15'),(169,30,'Blood Donor','blood_donor',1,1,1,1,'2018-10-27 05:50:19'),(170,25,'Medicine Category','medicine_category',1,1,1,1,'2018-10-25 07:40:24'),(171,27,'Radiology Category','radiology category',1,1,1,1,'2018-12-22 09:33:20'),(173,31,'Organisation','organisation',1,1,1,1,'2018-10-25 07:40:24'),(174,31,'Charges','tpa_charges',1,1,1,1,'2018-12-22 10:36:57'),(175,26,'Pathology Category','pathology_category',1,1,1,1,'2018-10-25 07:40:24'),(176,32,'Charges','hospital_charges',1,1,1,1,'2018-12-22 10:38:26'),(178,14,'IPD Report','ipd_report',1,0,0,0,'2018-12-12 10:39:24'),(179,14,'Pharmacy Bill Report','pharmacy_bill_report',1,0,0,0,'2018-12-12 10:39:24'),(180,14,'Pathology Patient Report','pathology_patient_report',1,0,0,0,'2018-12-12 10:39:24'),(181,14,'Radiology Patient Report','radiology_patient_report',1,0,0,0,'2018-12-12 10:39:24'),(182,14,'O.T Report','ot_report',1,0,0,0,'2018-12-12 10:39:24'),(183,14,'Blood Donor Report','blood_donor_report',1,0,0,0,'2018-12-12 10:39:24'),(184,14,'Payroll Month Report','payroll_month_report',1,0,0,0,'2019-01-24 08:50:32'),(185,14,'Payroll Report','payroll_report',1,0,0,0,'2019-01-24 08:50:27'),(186,14,'Staff Attendane Report','staff_attendance_report',1,0,0,0,'2018-12-12 10:39:24'),(187,14,'User Log','user_log',1,0,0,0,'2018-12-12 10:39:24'),(188,14,'Patient Login Credential','patient_login_credential',1,0,0,0,'2018-12-12 10:39:24'),(189,14,'Email / SMS Log','email_sms_log',1,0,0,0,'2018-12-12 10:39:24'),(190,22,'Yearly Income & Expense Chart','yearly_income_expense_chart',1,0,0,0,'2018-12-12 10:52:05'),(191,22,'Monthly Income & Expense Chart','monthly_income_expense_chart',1,0,0,0,'2018-12-12 10:55:14'),(192,23,'OPD Prescription Print Header Footer ','opd_prescription_print_header_footer',1,1,1,1,'2018-12-12 11:01:07'),(193,24,'Revert Generated Bill','revert_generated_bill',1,0,0,0,'2018-12-12 11:04:02'),(194,24,'Calculate Bill','calculate_bill',1,0,0,0,'2018-12-12 11:05:30'),(195,24,'Generate Bill & Discharge Patient','generate_bill_discharge_patient',1,0,0,0,'2018-12-21 09:56:00'),(196,24,'Bed','bed',1,1,1,1,'2018-12-12 11:16:01'),(197,24,'IPD Prescription Print Header Footer','ipd_prescription_print_header_footer',1,1,1,1,'2018-12-12 11:09:42'),(198,24,'Bed Status','bed_status',1,0,0,0,'2018-12-12 11:09:42'),(200,25,'Medicine Bad Stock','medicine_bad_stock',1,1,0,1,'2018-12-18 01:42:46'),(201,25,'Pharmacy Bill print Header Footer','pharmacy_bill_print_header_footer',1,1,1,1,'2018-12-12 11:36:47'),(202,30,'Donate Blood','donate_blood',1,1,0,1,'2018-12-12 11:47:10'),(203,32,'Charge Category','charge_category',1,1,1,1,'2018-12-12 11:49:38'),(204,17,'Appointment','appointment',1,1,1,1,'2018-12-18 12:22:53'),(205,17,'Appointment Approve','appointment_approve',1,0,0,0,'2018-12-18 12:25:58');
/*!40000 ALTER TABLE `permission_category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `permission_group`
--

DROP TABLE IF EXISTS `permission_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `permission_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `short_code` varchar(100) NOT NULL,
  `is_active` int(11) DEFAULT '0',
  `system` int(11) NOT NULL,
  `sort_order` int(11) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `permission_group`
--

LOCK TABLES `permission_group` WRITE;
/*!40000 ALTER TABLE `permission_group` DISABLE KEYS */;
INSERT INTO `permission_group` VALUES (3,'Income','income',1,0,9,'2018-12-23 11:26:51'),(4,'Expense','expense',1,0,10,'2018-12-18 05:20:47'),(8,'Download Center','download_center',1,0,15,'2018-12-18 05:23:12'),(10,'Inventory','inventory',1,0,16,'2018-12-18 05:23:27'),(13,'Messaging','communicate',1,0,14,'2018-12-18 05:22:54'),(14,'Reports','reports',1,1,19,'2018-12-18 05:24:41'),(15,'Setup Settings','system_settings',1,1,18,'2019-01-24 08:52:23'),(16,'Front CMS','front_cms',1,0,17,'2018-12-18 05:23:47'),(17,'Front Office','front_office',1,0,12,'2018-12-18 05:21:58'),(18,'Human Resource','human_resource',1,1,13,'2018-12-18 05:22:37'),(21,'Calendar To Do List','calendar_to_do_list',1,0,21,'2018-12-18 05:16:34'),(22,'Dashboard and Widgets','dashboard_and_widgets',1,1,20,'2018-12-18 05:24:51'),(23,'OPD','OPD',1,0,1,'2018-12-18 04:53:08'),(24,'IPD','IPD',1,0,2,'2018-12-18 04:53:13'),(25,'Pharmacy','pharmacy',1,0,3,'2018-12-18 05:02:51'),(26,'Pathology','pathology',1,0,4,'2018-12-18 05:02:56'),(27,'Radiology','radiology',1,0,5,'2018-12-18 05:03:00'),(28,'Operation Theatre','operation_theatre',1,0,6,'2018-12-18 05:03:05'),(29,'Ambulance','ambulance',1,0,11,'2018-12-18 05:20:57'),(30,'Blood Bank','blood_bank',1,0,7,'2018-12-18 05:19:14'),(31,'TPA Management','tpa_management',1,0,8,'2018-12-18 05:19:39'),(32,'Hospital Charges','hospital_charges',1,1,10,'2018-12-18 05:03:31');
/*!40000 ALTER TABLE `permission_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pharmacy`
--

DROP TABLE IF EXISTS `pharmacy`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pharmacy` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `medicine_name` varchar(200) DEFAULT NULL,
  `medicine_category_id` varchar(50) NOT NULL,
  `medicine_image` varchar(200) NOT NULL,
  `medicine_company` varchar(100) DEFAULT NULL,
  `medicine_composition` varchar(100) DEFAULT NULL,
  `medicine_group` varchar(100) DEFAULT NULL,
  `unit` varchar(50) DEFAULT NULL,
  `min_level` varchar(50) DEFAULT NULL,
  `reorder_level` varchar(50) DEFAULT NULL,
  `vat` varchar(50) DEFAULT NULL,
  `unit_packing` varchar(50) DEFAULT NULL,
  `supplier` varchar(50) DEFAULT NULL,
  `vat_ac` varchar(50) DEFAULT NULL,
  `note` varchar(200) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pharmacy`
--

LOCK TABLES `pharmacy` WRITE;
/*!40000 ALTER TABLE `pharmacy` DISABLE KEYS */;
/*!40000 ALTER TABLE `pharmacy` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pharmacy_bill_basic`
--

DROP TABLE IF EXISTS `pharmacy_bill_basic`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pharmacy_bill_basic` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `bill_no` varchar(50) DEFAULT NULL,
  `date` datetime DEFAULT NULL,
  `patient_id` int(11) NOT NULL,
  `customer_name` varchar(50) DEFAULT NULL,
  `customer_type` varchar(50) DEFAULT NULL,
  `doctor_name` varchar(50) DEFAULT NULL,
  `opd_ipd_no` varchar(50) DEFAULT NULL,
  `total` varchar(100) DEFAULT NULL,
  `discount` varchar(100) NOT NULL,
  `tax` varchar(200) NOT NULL,
  `net_amount` float(10,2) NOT NULL,
  `note` varchar(200) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pharmacy_bill_basic`
--

LOCK TABLES `pharmacy_bill_basic` WRITE;
/*!40000 ALTER TABLE `pharmacy_bill_basic` DISABLE KEYS */;
/*!40000 ALTER TABLE `pharmacy_bill_basic` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pharmacy_bill_detail`
--

DROP TABLE IF EXISTS `pharmacy_bill_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pharmacy_bill_detail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pharmacy_bill_basic_id` varchar(50) NOT NULL,
  `medicine_category_id` int(11) NOT NULL,
  `medicine_name` varchar(200) NOT NULL,
  `expire_date` varchar(100) NOT NULL,
  `batch_no` varchar(200) NOT NULL,
  `quantity` varchar(100) NOT NULL,
  `sale_price` varchar(200) NOT NULL,
  `amount` float(10,2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pharmacy_bill_detail`
--

LOCK TABLES `pharmacy_bill_detail` WRITE;
/*!40000 ALTER TABLE `pharmacy_bill_detail` DISABLE KEYS */;
/*!40000 ALTER TABLE `pharmacy_bill_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `prescription`
--

DROP TABLE IF EXISTS `prescription`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `prescription` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `opd_id` int(11) NOT NULL,
  `medicine` varchar(200) NOT NULL,
  `dosage` varchar(200) NOT NULL,
  `instruction` varchar(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `prescription`
--

LOCK TABLES `prescription` WRITE;
/*!40000 ALTER TABLE `prescription` DISABLE KEYS */;
/*!40000 ALTER TABLE `prescription` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `print_setting`
--

DROP TABLE IF EXISTS `print_setting`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `print_setting` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `print_header` varchar(300) NOT NULL,
  `print_footer` varchar(200) NOT NULL,
  `setting_for` varchar(200) NOT NULL,
  `is_active` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `print_setting`
--

LOCK TABLES `print_setting` WRITE;
/*!40000 ALTER TABLE `print_setting` DISABLE KEYS */;
/*!40000 ALTER TABLE `print_setting` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `radio`
--

DROP TABLE IF EXISTS `radio`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `radio` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `test_name` varchar(100) DEFAULT NULL,
  `short_name` varchar(100) DEFAULT NULL,
  `test_type` varchar(100) DEFAULT NULL,
  `radiology_category_id` varchar(11) NOT NULL,
  `sub_category` varchar(50) NOT NULL,
  `report_days` varchar(50) NOT NULL,
  `charge_id` int(11) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `radio`
--

LOCK TABLES `radio` WRITE;
/*!40000 ALTER TABLE `radio` DISABLE KEYS */;
/*!40000 ALTER TABLE `radio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `radiology_report`
--

DROP TABLE IF EXISTS `radiology_report`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `radiology_report` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `radiology_id` int(11) NOT NULL,
  `patient_id` varchar(11) DEFAULT NULL,
  `customer_type` varchar(50) DEFAULT NULL,
  `patient_name` varchar(100) DEFAULT NULL,
  `consultant_doctor` varchar(10) NOT NULL,
  `reporting_date` date DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `radiology_report` varchar(255) DEFAULT NULL,
  `apply_charge` float(10,2) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `radiology_report`
--

LOCK TABLES `radiology_report` WRITE;
/*!40000 ALTER TABLE `radiology_report` DISABLE KEYS */;
/*!40000 ALTER TABLE `radiology_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `read_notification`
--

DROP TABLE IF EXISTS `read_notification`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `read_notification` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `student_id` int(11) DEFAULT NULL,
  `parent_id` int(10) DEFAULT NULL,
  `staff_id` int(11) DEFAULT NULL,
  `notification_id` int(11) DEFAULT NULL,
  `is_active` varchar(255) DEFAULT 'no',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `read_notification`
--

LOCK TABLES `read_notification` WRITE;
/*!40000 ALTER TABLE `read_notification` DISABLE KEYS */;
/*!40000 ALTER TABLE `read_notification` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `roles`
--

DROP TABLE IF EXISTS `roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `roles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `slug` varchar(150) DEFAULT NULL,
  `is_active` int(11) DEFAULT '0',
  `is_system` int(1) NOT NULL DEFAULT '0',
  `is_superadmin` int(11) NOT NULL DEFAULT '0',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `roles`
--

LOCK TABLES `roles` WRITE;
/*!40000 ALTER TABLE `roles` DISABLE KEYS */;
INSERT INTO `roles` VALUES (1,'مدیر',NULL,0,1,0,'2019-05-12 07:04:45','0000-00-00 00:00:00'),(2,'حساب‌دار',NULL,0,1,0,'2019-05-12 07:04:56','0000-00-00 00:00:00'),(3,'دکتر',NULL,0,1,0,'2019-05-12 07:05:04','0000-00-00 00:00:00'),(4,'داروساز',NULL,0,1,0,'2019-05-12 07:05:38','0000-00-00 00:00:00'),(5,'آسیب شناس',NULL,0,1,0,'2019-05-12 07:05:55','0000-00-00 00:00:00'),(6,'رادیولوژیست',NULL,0,1,0,'2019-05-12 07:06:13','0000-00-00 00:00:00'),(7,'Super Admin',NULL,0,1,1,'2019-05-12 07:08:28','0000-00-00 00:00:00'),(8,'پذیرشگر',NULL,0,1,0,'2019-05-12 07:06:28','0000-00-00 00:00:00');
/*!40000 ALTER TABLE `roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `roles_permissions`
--

DROP TABLE IF EXISTS `roles_permissions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `roles_permissions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `role_id` int(11) DEFAULT NULL,
  `perm_cat_id` int(11) DEFAULT NULL,
  `can_view` int(11) DEFAULT NULL,
  `can_add` int(11) DEFAULT NULL,
  `can_edit` int(11) DEFAULT NULL,
  `can_delete` int(11) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=995 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `roles_permissions`
--

LOCK TABLES `roles_permissions` WRITE;
/*!40000 ALTER TABLE `roles_permissions` DISABLE KEYS */;
INSERT INTO `roles_permissions` VALUES (3,1,3,1,1,1,1,'2018-07-06 11:12:08'),(4,1,4,1,1,1,1,'2018-07-06 11:13:01'),(6,1,5,1,1,0,1,'2018-07-02 12:49:46'),(8,1,7,1,1,1,1,'2018-07-06 11:13:29'),(9,1,8,1,1,1,1,'2018-07-06 11:13:53'),(10,1,17,1,1,1,1,'2018-07-06 11:18:56'),(11,1,78,1,1,1,1,'2018-07-03 02:19:43'),(13,1,69,1,1,1,1,'2018-07-06 11:14:15'),(14,1,70,1,1,1,1,'2018-07-06 11:14:39'),(23,1,12,1,1,1,1,'2018-07-06 11:15:38'),(24,1,13,1,1,1,1,'2018-07-06 11:18:28'),(26,1,15,1,1,1,0,'2018-07-02 12:54:21'),(28,1,19,1,1,1,0,'2018-07-02 13:01:10'),(29,1,20,1,1,1,1,'2018-07-06 11:19:50'),(30,1,76,1,1,1,0,'2018-07-02 13:01:10'),(31,1,21,1,1,1,0,'2018-07-02 13:01:38'),(32,1,22,1,1,1,1,'2018-07-02 13:02:05'),(33,1,23,1,1,1,1,'2018-07-06 11:20:17'),(34,1,24,1,1,1,1,'2018-07-06 11:20:39'),(35,1,25,1,1,1,1,'2018-07-06 11:22:35'),(37,1,77,1,1,1,1,'2018-07-06 11:19:50'),(43,1,32,1,1,1,1,'2018-07-06 11:52:05'),(44,1,33,1,1,1,1,'2018-07-06 11:52:29'),(45,1,34,1,1,1,1,'2018-07-06 11:53:59'),(46,1,35,1,1,1,1,'2018-07-06 11:54:34'),(47,1,104,1,1,1,1,'2018-07-06 11:53:08'),(48,1,37,1,1,1,1,'2018-07-06 11:55:30'),(49,1,38,1,1,1,1,'2018-07-09 06:45:27'),(53,1,43,1,1,1,1,'2018-07-10 11:00:31'),(58,1,52,1,1,0,1,'2018-07-09 04:49:43'),(61,1,55,1,1,1,1,'2018-07-02 10:54:16'),(67,1,61,1,1,0,1,'2018-07-09 07:29:19'),(68,1,62,1,1,0,1,'2018-07-09 07:29:19'),(69,1,63,1,1,0,1,'2018-07-09 05:21:38'),(70,1,64,1,1,1,1,'2018-07-09 04:32:19'),(71,1,65,1,1,1,1,'2018-07-09 04:41:21'),(72,1,66,1,1,1,1,'2018-07-09 04:43:09'),(73,1,67,1,1,1,1,'2018-07-09 04:44:47'),(74,1,79,1,1,0,1,'2018-07-02 13:34:53'),(75,1,80,1,1,1,1,'2018-07-06 11:11:23'),(76,1,81,1,1,1,1,'2018-07-06 11:11:23'),(78,1,83,1,1,1,1,'2018-07-06 11:11:23'),(79,1,84,1,1,1,1,'2018-07-06 11:11:23'),(80,1,85,1,1,1,1,'2018-07-12 01:46:00'),(83,1,88,1,1,1,0,'2018-07-03 13:34:20'),(87,1,92,1,1,1,1,'2018-06-26 05:03:43'),(88,1,93,1,1,1,1,'2018-07-09 02:54:20'),(94,1,82,1,1,1,1,'2018-07-06 11:11:23'),(120,1,39,1,1,1,1,'2018-07-06 11:56:28'),(140,1,110,1,1,1,1,'2018-07-06 11:25:08'),(141,1,111,1,1,1,1,'2018-07-06 11:26:28'),(142,1,112,1,1,1,1,'2018-07-06 11:26:28'),(145,1,94,1,1,0,0,'2018-07-09 02:50:40'),(147,2,43,1,1,1,1,'2018-06-30 09:16:24'),(148,2,44,1,0,0,0,'2018-06-27 12:47:09'),(149,2,46,1,0,0,0,'2018-06-28 01:56:41'),(156,1,9,1,1,1,1,'2018-07-06 11:14:53'),(157,1,10,1,1,1,1,'2018-07-06 11:15:12'),(159,1,40,1,1,1,1,'2018-07-09 06:39:40'),(160,1,41,1,1,1,1,'2018-07-06 11:57:09'),(161,1,42,1,1,1,1,'2018-07-09 06:43:14'),(169,1,27,1,1,0,1,'2018-07-02 13:06:58'),(178,1,54,1,0,1,0,'2018-07-05 10:39:22'),(179,1,56,1,0,1,0,'2018-07-05 10:39:22'),(180,1,57,1,0,1,0,'2018-07-05 10:39:22'),(181,1,58,1,0,1,0,'2018-07-05 10:39:22'),(182,1,59,1,0,1,0,'2018-07-05 10:39:22'),(183,1,60,1,0,1,0,'2018-07-05 10:39:22'),(190,1,105,1,0,0,0,'2018-07-02 12:43:25'),(193,1,6,1,0,0,0,'2018-07-02 12:49:46'),(194,1,68,1,0,0,0,'2018-07-02 12:49:46'),(196,1,72,1,0,0,0,'2018-07-02 12:49:46'),(197,1,73,1,0,0,0,'2018-07-02 12:49:46'),(198,1,74,1,0,0,0,'2018-07-02 12:49:46'),(199,1,75,1,0,0,0,'2018-07-02 12:49:46'),(201,1,14,1,0,0,0,'2018-07-02 12:52:03'),(203,1,16,1,0,0,0,'2018-07-02 12:54:21'),(204,1,26,1,0,0,0,'2018-07-02 13:02:05'),(206,1,29,1,0,0,0,'2018-07-02 13:13:54'),(207,1,30,1,0,0,0,'2018-07-02 13:13:54'),(208,1,31,1,1,0,1,'2019-01-24 07:40:51'),(215,1,50,1,0,0,0,'2018-07-02 13:34:53'),(216,1,51,1,0,0,0,'2018-07-02 13:34:53'),(222,1,1,1,1,1,1,'2018-07-10 11:00:31'),(225,1,108,1,1,1,1,'2018-07-09 03:47:26'),(227,1,91,1,0,0,0,'2018-07-03 03:19:27'),(229,1,89,1,0,0,0,'2018-07-03 03:30:53'),(230,10,53,0,1,0,0,'2018-07-03 05:22:55'),(231,10,54,0,0,1,0,'2018-07-03 05:22:55'),(232,10,55,1,1,1,1,'2018-07-03 05:28:42'),(233,10,56,0,0,1,0,'2018-07-03 05:22:55'),(235,10,58,0,0,1,0,'2018-07-03 05:22:55'),(236,10,59,0,0,1,0,'2018-07-03 05:22:55'),(239,10,1,1,1,1,1,'2018-07-03 05:46:43'),(241,10,3,1,0,0,0,'2018-07-03 05:53:56'),(242,10,2,1,0,0,0,'2018-07-03 05:54:39'),(243,10,4,1,0,1,1,'2018-07-03 06:01:24'),(245,10,107,1,0,0,0,'2018-07-03 06:06:41'),(246,10,5,1,1,0,1,'2018-07-03 06:08:18'),(247,10,7,1,1,1,1,'2018-07-03 06:12:07'),(248,10,68,1,0,0,0,'2018-07-03 06:12:53'),(249,10,69,1,1,1,1,'2018-07-03 06:19:46'),(250,10,70,1,0,0,1,'2018-07-03 06:22:40'),(251,10,72,1,0,0,0,'2018-07-03 06:26:46'),(252,10,73,1,0,0,0,'2018-07-03 06:26:46'),(253,10,74,1,0,0,0,'2018-07-03 06:28:34'),(254,10,75,1,0,0,0,'2018-07-03 06:28:34'),(255,10,9,1,1,1,1,'2018-07-03 06:32:22'),(256,10,10,1,1,1,1,'2018-07-03 06:33:09'),(257,10,11,1,0,0,0,'2018-07-03 06:33:09'),(258,10,12,1,1,1,1,'2018-07-03 06:38:40'),(259,10,13,1,1,1,1,'2018-07-03 06:38:40'),(260,10,14,1,0,0,0,'2018-07-03 06:38:53'),(261,10,15,1,1,1,0,'2018-07-03 06:41:28'),(262,10,16,1,0,0,0,'2018-07-03 06:42:12'),(263,10,17,1,1,1,1,'2018-07-03 06:44:30'),(264,10,19,1,1,1,0,'2018-07-03 06:45:45'),(265,10,20,1,1,1,1,'2018-07-03 06:48:51'),(266,10,76,1,0,0,0,'2018-07-03 06:51:21'),(267,10,21,1,1,1,0,'2018-07-03 06:52:45'),(268,10,22,1,1,1,1,'2018-07-03 06:55:00'),(269,10,23,1,1,1,1,'2018-07-03 06:57:16'),(270,10,24,1,1,1,1,'2018-07-03 06:57:49'),(271,10,25,1,1,1,1,'2018-07-03 06:57:49'),(272,10,26,1,0,0,0,'2018-07-03 06:58:25'),(273,10,77,1,1,1,1,'2018-07-03 06:59:57'),(274,10,27,1,1,0,1,'2018-07-03 07:00:36'),(275,10,28,1,1,1,1,'2018-07-03 07:03:09'),(276,10,29,1,0,0,0,'2018-07-03 07:04:03'),(277,10,30,1,0,0,0,'2018-07-03 07:04:03'),(278,10,31,1,0,0,0,'2018-07-03 07:04:03'),(279,10,32,1,1,1,1,'2018-07-03 07:05:42'),(280,10,33,1,1,1,1,'2018-07-03 07:06:32'),(281,10,34,1,1,1,1,'2018-07-03 07:08:03'),(282,10,35,1,1,1,1,'2018-07-03 07:08:41'),(283,10,104,1,1,1,1,'2018-07-03 07:10:43'),(284,10,37,1,1,1,1,'2018-07-03 07:12:42'),(285,10,38,1,1,1,1,'2018-07-03 07:13:56'),(286,10,39,1,1,1,1,'2018-07-03 07:15:39'),(287,10,40,1,1,1,1,'2018-07-03 07:17:22'),(288,10,41,1,1,1,1,'2018-07-03 07:18:54'),(289,10,42,1,1,1,1,'2018-07-03 07:19:31'),(290,10,43,1,1,1,1,'2018-07-03 07:21:15'),(291,10,44,1,0,0,0,'2018-07-03 07:22:06'),(292,10,46,1,0,0,0,'2018-07-03 07:22:06'),(293,10,50,1,0,0,0,'2018-07-03 07:22:59'),(294,10,51,1,0,0,0,'2018-07-03 07:22:59'),(295,10,60,0,0,1,0,'2018-07-03 07:25:05'),(296,10,61,1,1,1,1,'2018-07-03 07:26:52'),(297,10,62,1,1,1,1,'2018-07-03 07:28:53'),(298,10,63,1,1,0,0,'2018-07-03 07:29:37'),(299,10,64,1,1,1,1,'2018-07-03 07:30:27'),(300,10,65,1,1,1,1,'2018-07-03 07:32:51'),(301,10,66,1,1,1,1,'2018-07-03 07:32:51'),(302,10,67,1,0,0,0,'2018-07-03 07:32:51'),(303,10,78,1,1,1,1,'2018-07-04 05:40:04'),(307,1,126,1,0,0,0,'2018-07-03 10:56:13'),(310,1,119,1,0,0,0,'2018-07-03 11:45:00'),(311,1,120,1,0,0,0,'2018-07-03 11:45:00'),(312,1,107,1,0,0,0,'2018-07-03 11:45:12'),(313,1,122,1,0,0,0,'2018-07-03 11:49:37'),(315,1,123,1,0,0,0,'2018-07-03 11:57:03'),(317,1,124,1,0,0,0,'2018-07-03 11:59:14'),(320,1,47,1,0,0,0,'2018-07-03 12:31:12'),(321,1,121,1,0,0,0,'2018-07-03 12:31:12'),(322,1,109,1,1,1,1,'2018-07-03 12:40:54'),(369,1,102,1,1,1,1,'2018-07-11 13:31:47'),(372,10,79,1,1,0,0,'2018-07-04 05:40:04'),(373,10,80,1,1,1,1,'2018-07-04 05:53:09'),(374,10,81,1,1,1,1,'2018-07-04 05:53:50'),(375,10,82,1,1,1,1,'2018-07-04 05:56:54'),(376,10,83,1,1,1,1,'2018-07-04 05:57:55'),(377,10,84,1,1,1,1,'2018-07-04 06:00:26'),(378,10,85,1,1,1,1,'2018-07-04 06:02:54'),(379,10,86,1,1,1,1,'2018-07-04 06:16:18'),(380,10,87,1,0,0,0,'2018-07-04 06:19:49'),(381,10,88,1,1,1,0,'2018-07-04 06:21:20'),(382,10,89,1,0,0,0,'2018-07-04 06:21:51'),(383,10,90,1,1,0,1,'2018-07-04 06:25:01'),(384,10,91,1,0,0,0,'2018-07-04 06:25:01'),(385,10,108,1,1,1,1,'2018-07-04 06:27:46'),(386,10,109,1,1,1,1,'2018-07-04 06:28:26'),(387,10,110,1,1,1,1,'2018-07-04 06:32:43'),(388,10,111,1,1,1,1,'2018-07-04 06:33:21'),(389,10,112,1,1,1,1,'2018-07-04 06:35:06'),(390,10,127,1,0,0,0,'2018-07-04 06:35:06'),(391,10,93,1,1,1,1,'2018-07-04 06:37:14'),(392,10,94,1,1,0,0,'2018-07-04 06:38:02'),(394,10,95,1,0,0,0,'2018-07-04 06:38:44'),(395,10,102,1,1,1,1,'2018-07-04 06:41:02'),(396,10,106,1,0,0,0,'2018-07-04 06:41:39'),(397,10,113,1,0,0,0,'2018-07-04 06:42:37'),(398,10,114,1,0,0,0,'2018-07-04 06:42:37'),(399,10,115,1,0,0,0,'2018-07-04 06:48:45'),(400,10,116,1,0,0,0,'2018-07-04 06:48:45'),(401,10,117,1,0,0,0,'2018-07-04 06:49:43'),(402,10,118,1,0,0,0,'2018-07-04 06:49:43'),(411,1,2,1,0,0,0,'2018-07-04 09:46:10'),(412,1,11,1,0,0,0,'2018-07-04 10:24:05'),(416,2,3,1,1,1,1,'2018-07-10 08:17:12'),(428,2,4,1,1,1,1,'2018-07-05 03:40:38'),(432,1,128,0,1,0,1,'2018-07-05 09:39:50'),(434,1,125,1,0,0,0,'2018-07-06 11:29:26'),(435,1,96,1,1,1,1,'2018-07-09 02:33:54'),(437,1,98,1,1,1,1,'2018-07-09 02:44:17'),(444,1,99,1,0,0,0,'2018-07-06 13:11:22'),(445,1,48,1,0,0,0,'2018-07-06 13:19:35'),(446,1,49,1,0,0,0,'2018-07-06 13:19:35'),(448,1,71,1,0,0,0,'2018-07-08 05:17:06'),(453,1,106,1,0,0,0,'2018-07-09 02:17:33'),(454,1,113,1,0,0,0,'2018-07-09 02:17:33'),(455,1,114,1,0,0,0,'2018-07-09 02:17:33'),(456,1,115,1,0,0,0,'2018-07-09 02:17:33'),(457,1,116,1,0,0,0,'2018-07-09 02:17:33'),(458,1,117,1,0,0,0,'2018-07-09 02:17:33'),(459,1,118,1,0,0,0,'2018-07-09 02:17:33'),(461,1,97,1,0,0,0,'2018-07-09 02:30:16'),(462,1,95,1,0,0,0,'2018-07-09 02:48:41'),(464,1,86,1,1,1,1,'2018-07-09 07:39:48'),(466,1,129,0,1,0,1,'2018-07-09 03:09:30'),(467,1,87,1,0,0,0,'2018-07-09 03:11:59'),(468,1,90,1,1,0,1,'2018-07-09 03:22:50'),(471,1,53,0,1,0,0,'2018-07-09 04:50:44'),(474,1,130,1,1,0,1,'2018-07-09 12:26:36'),(476,1,131,1,0,0,0,'2018-07-09 06:23:32'),(477,2,1,1,1,1,1,'2018-07-11 08:26:27'),(478,2,2,1,0,0,0,'2018-07-10 08:17:12'),(479,2,47,1,0,0,0,'2018-07-10 08:17:12'),(480,2,105,1,0,0,0,'2018-07-10 08:17:12'),(482,2,119,1,0,0,0,'2018-07-10 08:17:12'),(483,2,120,1,0,0,0,'2018-07-10 08:17:12'),(485,2,15,1,1,1,0,'2018-07-10 08:17:12'),(486,2,16,1,0,0,0,'2018-07-10 08:17:12'),(487,2,122,1,0,0,0,'2018-07-10 08:17:12'),(492,2,21,1,0,0,0,'2018-07-12 01:50:27'),(493,2,22,1,0,0,0,'2018-07-12 01:50:27'),(494,2,23,1,0,0,0,'2018-07-12 01:50:27'),(495,2,24,1,0,0,0,'2018-07-12 01:50:27'),(496,2,25,1,0,0,0,'2018-07-12 01:50:27'),(498,2,77,1,0,0,0,'2018-07-12 01:50:27'),(499,2,27,1,1,0,1,'2018-07-10 08:17:12'),(502,2,93,1,1,1,1,'2018-07-10 08:17:12'),(503,2,94,1,1,0,0,'2018-07-10 08:17:12'),(504,2,95,1,0,0,0,'2018-07-10 08:17:12'),(505,3,5,1,1,0,1,'2018-07-10 08:37:30'),(506,3,6,1,0,0,0,'2018-07-10 08:37:30'),(507,3,7,1,1,1,1,'2018-07-10 08:37:30'),(508,3,8,1,1,1,1,'2018-07-10 08:37:30'),(509,3,68,1,0,0,0,'2018-07-10 08:37:30'),(510,3,69,1,1,1,1,'2018-07-10 08:37:30'),(511,3,70,1,1,1,1,'2018-07-10 08:37:30'),(512,3,71,1,0,0,0,'2018-07-10 08:37:30'),(513,3,72,1,0,0,0,'2018-07-10 08:37:30'),(514,3,73,1,0,0,0,'2018-07-10 08:37:30'),(515,3,74,1,0,0,0,'2018-07-10 08:37:30'),(517,3,75,1,0,0,0,'2018-07-10 08:40:38'),(524,3,86,1,0,0,0,'2019-01-24 08:03:16'),(531,3,109,1,1,1,1,'2018-12-19 11:33:55'),(546,3,37,1,1,1,1,'2018-07-10 08:52:17'),(547,3,38,1,1,1,1,'2018-07-10 08:52:17'),(548,3,39,1,1,1,1,'2018-07-10 08:52:17'),(549,3,124,1,0,0,0,'2018-07-10 08:52:17'),(553,6,78,1,1,1,1,'2018-07-10 09:02:18'),(554,6,79,1,1,0,1,'2018-07-10 09:02:18'),(555,6,80,1,1,1,1,'2018-07-10 09:02:18'),(556,6,81,1,1,1,1,'2018-07-10 09:02:18'),(557,6,82,1,1,1,1,'2018-07-10 09:02:18'),(558,6,83,1,1,1,1,'2018-07-10 09:02:18'),(559,6,84,1,1,1,1,'2018-07-10 09:02:18'),(560,6,85,1,1,1,1,'2018-07-10 09:02:18'),(561,6,86,1,0,0,0,'2018-07-10 09:11:10'),(574,6,43,1,1,1,1,'2018-07-10 09:05:33'),(575,6,44,1,0,0,0,'2018-07-10 09:05:33'),(576,6,46,1,0,0,0,'2018-07-10 09:05:33'),(578,6,102,1,1,1,1,'2018-07-10 09:20:33'),(579,4,28,1,1,1,1,'2018-07-10 09:23:54'),(580,4,29,1,0,0,0,'2018-07-10 09:23:54'),(581,4,30,1,0,0,0,'2018-07-10 09:23:54'),(582,4,123,1,0,0,0,'2018-07-10 09:23:54'),(583,4,86,1,0,0,0,'2018-07-10 09:24:13'),(584,4,43,1,1,1,1,'2018-07-10 09:25:14'),(585,4,44,1,0,0,0,'2018-07-10 09:25:14'),(586,4,46,1,0,0,0,'2018-07-10 09:25:14'),(588,2,102,1,1,1,1,'2018-07-12 01:47:45'),(589,2,106,1,0,0,0,'2018-07-10 09:25:37'),(590,2,117,1,0,0,0,'2018-07-10 09:25:37'),(591,3,40,1,1,1,1,'2018-07-10 09:28:12'),(592,3,41,1,1,1,1,'2018-07-10 09:28:12'),(593,3,42,1,1,1,1,'2018-07-10 09:28:12'),(594,3,125,1,0,0,0,'2018-07-10 09:28:12'),(596,3,49,1,0,0,0,'2018-07-10 09:28:12'),(598,3,106,1,0,0,0,'2018-07-10 09:28:12'),(599,3,113,1,0,0,0,'2018-07-10 09:28:12'),(600,3,114,1,0,0,0,'2018-07-10 09:28:12'),(601,3,115,1,0,0,0,'2018-07-10 09:28:12'),(602,3,116,1,0,0,0,'2018-07-10 09:28:12'),(603,3,117,1,0,0,0,'2018-07-10 09:28:12'),(609,6,117,1,0,0,0,'2018-07-10 09:30:48'),(611,2,86,1,1,1,1,'2019-01-24 07:51:02'),(612,1,44,1,0,0,0,'2018-07-10 11:00:31'),(613,1,46,1,0,0,0,'2018-07-10 11:00:31'),(616,1,127,1,0,0,0,'2018-07-11 04:22:46'),(617,2,17,1,1,1,1,'2018-07-11 08:25:14'),(618,2,19,1,1,1,0,'2018-07-11 08:25:14'),(619,2,20,1,1,1,1,'2018-07-11 08:25:14'),(620,2,76,1,1,1,0,'2018-07-11 08:25:14'),(621,2,107,1,0,0,0,'2018-07-11 08:26:27'),(622,2,121,1,0,0,0,'2018-07-11 08:26:27'),(623,2,128,0,1,0,1,'2018-07-11 08:26:27'),(625,1,28,1,1,1,1,'2018-07-11 10:57:18'),(626,6,1,1,0,0,0,'2018-07-12 01:53:47'),(627,6,21,1,0,0,0,'2018-07-12 01:53:47'),(628,6,22,1,0,0,0,'2018-07-12 01:53:47'),(629,6,23,1,0,0,0,'2018-07-12 01:53:47'),(630,6,24,1,0,0,0,'2018-07-12 01:53:47'),(631,6,25,1,0,0,0,'2018-07-12 01:53:47'),(632,6,77,1,0,0,0,'2018-07-12 01:53:47'),(633,6,106,1,0,0,0,'2018-07-12 01:53:47'),(634,4,102,1,1,1,1,'2018-07-12 01:54:23'),(635,4,106,1,0,0,0,'2018-07-12 01:54:23'),(636,4,117,1,0,0,0,'2018-07-12 01:54:23'),(637,1,132,1,1,1,1,'2018-10-11 08:53:43'),(638,1,133,1,1,1,1,'2018-10-11 09:27:42'),(639,1,134,1,1,1,1,'2018-10-11 07:16:33'),(640,1,135,1,1,1,1,'2018-10-11 07:16:33'),(641,1,136,1,1,1,1,'2018-10-11 07:16:33'),(642,1,137,1,1,1,1,'2018-10-11 09:27:42'),(643,1,138,1,1,1,1,'2018-11-23 03:11:36'),(644,1,139,1,1,1,1,'2018-10-11 09:27:42'),(645,1,140,1,1,1,1,'2018-10-13 01:58:05'),(646,1,141,1,1,1,1,'2018-11-23 03:13:00'),(647,1,142,1,1,1,1,'2018-11-23 03:13:00'),(648,1,143,1,1,1,1,'2018-11-23 03:13:00'),(649,1,144,1,1,1,1,'2018-11-23 03:13:00'),(650,1,145,1,1,1,1,'2018-11-23 03:13:00'),(651,1,149,1,1,1,1,'2018-10-30 09:24:55'),(652,1,150,1,1,1,1,'2018-10-30 09:24:55'),(653,1,151,1,1,1,1,'2018-10-30 09:24:55'),(654,1,173,1,1,1,1,'2018-11-23 04:08:40'),(656,1,176,1,1,1,1,'2018-11-03 08:37:26'),(657,1,174,1,1,1,1,'2018-11-03 08:43:18'),(658,1,155,1,0,0,0,'2018-11-23 03:29:28'),(659,1,156,1,0,0,0,'2018-11-23 03:29:28'),(660,1,157,1,0,0,0,'2018-11-23 03:29:28'),(661,1,158,1,0,0,0,'2018-11-23 03:29:28'),(662,1,159,1,0,0,0,'2018-11-23 03:29:28'),(663,1,160,1,0,0,0,'2018-11-23 03:29:28'),(664,1,161,1,0,0,0,'2018-11-23 03:29:28'),(665,1,162,1,0,0,0,'2018-11-23 03:29:28'),(666,1,172,1,0,0,0,'2018-11-23 03:29:28'),(667,1,146,1,1,1,1,'2019-01-24 07:40:26'),(668,1,147,1,1,1,1,'2019-01-24 07:40:26'),(669,1,148,1,1,1,1,'2019-01-24 07:40:26'),(670,1,170,1,1,1,1,'2019-01-24 07:40:26'),(671,1,175,1,1,1,1,'2019-01-24 07:40:26'),(672,1,152,1,1,1,1,'2019-01-24 07:40:26'),(673,1,153,1,1,1,1,'2019-01-24 07:40:26'),(674,1,154,1,0,0,0,'2018-11-23 03:29:28'),(675,1,171,1,1,1,1,'2019-01-24 07:40:26'),(676,1,163,1,1,1,1,'2019-01-24 07:40:26'),(677,1,164,1,1,1,1,'2019-01-24 07:40:26'),(678,1,165,1,1,1,1,'2019-01-24 07:40:26'),(679,1,166,1,1,1,1,'2019-01-24 07:40:26'),(680,1,167,1,1,1,1,'2019-01-24 07:40:26'),(681,1,168,1,1,1,1,'2019-01-24 07:40:26'),(682,1,169,1,1,1,1,'2019-01-24 07:40:26'),(683,2,189,1,0,0,0,'2018-12-12 10:40:40'),(695,3,138,1,1,1,1,'2018-12-21 09:19:27'),(696,3,139,1,1,1,1,'2018-12-21 09:19:27'),(707,3,43,1,1,1,1,'2019-01-24 08:08:17'),(710,3,48,1,0,0,0,'2018-12-18 09:16:15'),(711,3,178,1,0,0,0,'2018-12-18 09:30:20'),(715,3,182,1,0,0,0,'2018-12-18 09:31:23'),(740,3,204,1,1,1,1,'2018-12-19 10:33:48'),(751,3,205,1,0,0,0,'2018-12-19 10:33:48'),(752,3,27,1,1,0,1,'2019-01-24 08:08:17'),(756,3,118,1,0,0,0,'2018-12-20 09:35:13'),(757,3,155,1,0,0,0,'2018-12-20 09:42:12'),(758,3,156,1,0,0,0,'2018-12-20 09:42:12'),(762,3,160,1,0,0,0,'2018-12-20 09:42:12'),(764,3,162,1,0,0,0,'2018-12-20 09:42:12'),(767,3,190,1,0,0,0,'2018-12-20 09:48:58'),(778,3,102,1,1,1,1,'2018-12-21 10:00:37'),(779,3,132,1,1,1,1,'2018-12-22 11:43:56'),(780,3,135,1,1,1,1,'2018-12-22 11:43:56'),(781,3,136,1,1,1,1,'2018-12-22 11:43:56'),(782,3,137,1,1,1,1,'2018-12-22 11:43:56'),(785,3,134,1,1,1,1,'2018-12-22 11:43:56'),(786,3,133,1,1,1,1,'2018-12-22 11:43:56'),(787,3,140,1,1,1,1,'2018-12-21 09:26:05'),(788,3,141,1,1,1,1,'2018-12-21 09:59:53'),(789,3,142,1,1,1,1,'2018-12-21 09:59:53'),(790,3,143,1,1,1,1,'2018-12-21 09:59:53'),(791,3,144,1,1,1,1,'2018-12-21 09:59:53'),(792,3,145,1,1,1,1,'2018-12-21 09:59:53'),(799,3,194,1,0,0,0,'2018-12-21 09:43:10'),(802,3,127,1,0,0,0,'2018-12-21 10:00:37'),(805,3,198,1,0,0,0,'2018-12-21 10:36:07'),(821,3,163,1,1,1,1,'2018-12-22 10:13:55'),(822,3,164,1,1,1,1,'2018-12-22 10:13:55'),(824,3,166,1,1,1,1,'2018-12-22 10:18:30'),(825,3,167,1,0,0,0,'2019-01-24 08:03:16'),(834,1,192,1,1,1,1,'2019-01-24 07:40:26'),(835,1,193,1,0,0,0,'2019-01-24 07:40:26'),(836,1,194,1,0,0,0,'2019-01-24 07:40:26'),(837,1,195,1,0,0,0,'2019-01-24 07:40:26'),(838,1,196,1,1,1,1,'2019-01-24 07:40:26'),(839,1,197,1,1,1,1,'2019-01-24 07:40:26'),(840,1,198,1,0,0,0,'2019-01-24 07:40:26'),(841,1,200,1,1,0,1,'2019-01-24 07:40:26'),(842,1,201,1,1,1,1,'2019-01-24 07:40:26'),(843,1,202,1,1,0,1,'2019-01-24 07:40:26'),(844,1,203,1,1,1,1,'2019-01-24 07:40:26'),(845,1,204,1,1,1,1,'2019-01-24 07:40:26'),(846,1,205,1,0,0,0,'2019-01-24 07:40:26'),(847,1,178,1,0,0,0,'2019-01-24 07:40:51'),(848,1,179,1,0,0,0,'2019-01-24 07:40:51'),(849,1,180,1,0,0,0,'2019-01-24 07:40:51'),(850,1,181,1,0,0,0,'2019-01-24 07:40:51'),(851,1,182,1,0,0,0,'2019-01-24 07:40:51'),(852,1,183,1,0,0,0,'2019-01-24 07:40:51'),(853,1,184,1,0,0,0,'2019-01-24 07:40:51'),(854,1,185,1,0,0,0,'2019-01-24 07:40:51'),(855,1,186,1,0,0,0,'2019-01-24 07:40:51'),(856,1,187,1,0,0,0,'2019-01-24 07:40:51'),(857,1,188,1,0,0,0,'2019-01-24 07:40:51'),(858,1,189,1,0,0,0,'2019-01-24 07:40:51'),(859,1,190,1,0,0,0,'2019-01-24 07:40:51'),(860,1,191,1,0,0,0,'2019-01-24 07:40:51'),(861,2,132,1,1,1,0,'2019-01-24 07:51:02'),(862,2,133,1,1,1,0,'2019-01-24 07:51:02'),(863,2,135,1,1,1,0,'2019-01-24 07:51:02'),(864,2,138,1,1,1,0,'2019-01-24 07:51:02'),(865,2,139,1,1,1,0,'2019-01-24 07:51:02'),(866,2,143,1,1,1,1,'2019-01-24 07:51:02'),(867,2,144,1,1,1,1,'2019-01-24 07:51:02'),(868,2,145,1,1,1,1,'2019-01-24 07:51:02'),(869,2,193,1,0,0,0,'2019-01-24 07:51:02'),(870,2,194,1,0,0,0,'2019-01-24 07:51:02'),(871,2,195,1,0,0,0,'2019-01-24 07:51:02'),(872,2,196,1,1,1,1,'2019-01-24 07:51:02'),(873,2,198,1,0,0,0,'2019-01-24 07:51:02'),(874,2,148,1,0,0,0,'2019-01-24 07:51:02'),(875,2,149,1,0,0,0,'2019-01-24 07:51:02'),(876,2,150,1,0,0,0,'2019-01-24 07:51:02'),(877,2,152,1,0,0,0,'2019-01-24 07:51:02'),(878,2,153,1,0,0,0,'2019-01-24 07:51:02'),(879,2,163,1,1,1,0,'2019-01-24 07:51:02'),(880,2,167,1,0,0,0,'2019-01-24 07:51:02'),(881,2,168,1,0,0,0,'2019-01-24 07:51:02'),(882,2,173,1,1,1,1,'2019-01-24 07:51:02'),(883,2,174,1,1,1,1,'2019-01-24 07:51:02'),(884,2,9,1,1,1,1,'2019-01-24 07:51:02'),(885,2,10,1,1,1,1,'2019-01-24 07:51:02'),(886,2,11,1,0,0,0,'2019-01-24 07:51:02'),(887,2,176,1,1,1,1,'2019-01-24 07:51:02'),(888,2,203,1,1,1,1,'2019-01-24 07:51:02'),(889,2,12,1,1,1,1,'2019-01-24 07:51:02'),(890,2,13,1,1,1,1,'2019-01-24 07:51:02'),(891,2,14,1,0,0,0,'2019-01-24 07:51:02'),(892,2,165,1,1,1,0,'2019-01-24 07:51:02'),(893,2,166,1,0,0,0,'2019-01-24 07:51:02'),(894,2,204,1,1,1,1,'2019-01-24 07:51:02'),(895,2,205,1,0,0,0,'2019-01-24 07:51:02'),(896,2,87,1,0,0,0,'2019-01-24 07:51:02'),(897,2,88,1,1,1,0,'2019-01-24 07:51:02'),(898,2,89,1,0,0,0,'2019-01-24 07:51:02'),(899,2,90,1,1,0,1,'2019-01-24 07:51:02'),(900,2,91,1,0,0,0,'2019-01-24 07:51:02'),(901,2,108,1,1,1,1,'2019-01-24 07:51:02'),(902,2,109,1,1,1,1,'2019-01-24 07:51:02'),(903,2,110,1,1,1,1,'2019-01-24 07:51:02'),(904,2,111,1,1,1,1,'2019-01-24 07:51:02'),(905,2,112,1,1,1,1,'2019-01-24 07:51:02'),(906,2,127,1,0,0,0,'2019-01-24 07:51:02'),(907,2,129,0,1,0,1,'2019-01-24 07:51:02'),(908,2,31,1,1,0,1,'2019-01-24 07:51:02'),(909,2,32,1,1,1,1,'2019-01-24 07:51:02'),(910,2,33,1,1,1,1,'2019-01-24 07:51:02'),(911,2,34,1,1,1,1,'2019-01-24 07:51:02'),(912,2,35,1,1,1,1,'2019-01-24 07:51:02'),(913,2,104,1,1,1,1,'2019-01-24 07:51:02'),(914,2,48,1,0,0,0,'2019-01-24 07:51:02'),(915,2,178,1,0,0,0,'2019-01-24 07:51:02'),(916,2,179,1,0,0,0,'2019-01-24 07:51:02'),(917,2,180,1,0,0,0,'2019-01-24 07:51:02'),(918,2,181,1,0,0,0,'2019-01-24 07:51:02'),(919,2,182,1,0,0,0,'2019-01-24 07:51:02'),(920,2,184,1,0,0,0,'2019-01-24 07:51:02'),(921,2,185,1,0,0,0,'2019-01-24 07:51:02'),(922,2,186,1,0,0,0,'2019-01-24 07:51:02'),(923,2,188,1,0,0,0,'2019-01-24 07:51:02'),(924,2,118,1,0,0,0,'2019-01-24 07:51:02'),(925,2,155,1,0,0,0,'2019-01-24 07:51:02'),(926,2,156,1,0,0,0,'2019-01-24 07:51:02'),(927,2,157,1,0,0,0,'2019-01-24 07:51:02'),(928,2,158,1,0,0,0,'2019-01-24 07:51:02'),(929,2,159,1,0,0,0,'2019-01-24 07:51:02'),(930,2,160,1,0,0,0,'2019-01-24 07:51:02'),(931,2,161,1,0,0,0,'2019-01-24 07:51:02'),(932,2,162,1,0,0,0,'2019-01-24 07:51:02'),(933,2,190,1,0,0,0,'2019-01-24 07:51:02'),(934,2,191,1,0,0,0,'2019-01-24 07:51:02'),(935,4,146,1,1,1,1,'2019-01-24 08:05:35'),(936,4,147,1,1,1,1,'2019-01-24 08:05:35'),(937,4,148,1,1,1,1,'2019-01-24 08:05:35'),(938,4,170,1,1,1,1,'2019-01-24 08:05:35'),(939,4,200,1,1,0,1,'2019-01-24 08:05:35'),(940,4,179,1,0,0,0,'2019-01-24 08:05:35'),(941,4,118,1,0,0,0,'2019-01-24 08:05:35'),(942,4,157,1,0,0,0,'2019-01-24 08:05:35'),(943,3,44,1,0,0,0,'2019-01-24 08:08:17'),(944,3,46,1,0,0,0,'2019-01-24 08:08:17'),(945,3,189,1,0,0,0,'2019-01-24 08:08:17'),(946,3,191,1,0,0,0,'2019-01-24 08:08:17'),(947,5,149,1,1,1,1,'2019-01-24 08:10:53'),(948,5,150,1,1,1,1,'2019-01-24 08:10:53'),(949,5,175,1,1,1,1,'2019-01-24 08:10:53'),(950,5,86,1,0,0,0,'2019-01-24 08:10:53'),(951,5,43,1,1,1,1,'2019-01-24 08:10:53'),(952,5,44,1,0,0,0,'2019-01-24 08:10:53'),(953,5,46,1,0,0,0,'2019-01-24 08:10:53'),(954,5,27,1,1,0,1,'2019-01-24 08:10:53'),(955,5,180,1,0,0,0,'2019-01-24 08:10:53'),(956,5,189,1,0,0,0,'2019-01-24 08:10:53'),(957,5,158,1,0,0,0,'2019-01-24 08:10:53'),(958,5,102,1,1,1,1,'2019-01-24 08:10:53'),(959,5,109,1,1,1,1,'2019-01-24 08:11:21'),(960,4,27,1,1,0,1,'2019-01-24 08:12:50'),(961,6,152,1,1,1,1,'2019-01-24 08:15:38'),(962,6,153,1,1,1,1,'2019-01-24 08:15:38'),(963,6,171,1,1,1,1,'2019-01-24 08:15:38'),(964,6,109,1,1,1,1,'2019-01-24 08:15:38'),(965,6,27,1,1,0,1,'2019-01-24 08:15:38'),(966,6,181,1,0,0,0,'2019-01-24 08:15:38'),(967,6,189,1,0,0,0,'2019-01-24 08:15:38'),(968,6,118,1,0,0,0,'2019-01-24 08:15:38'),(969,6,158,1,0,0,0,'2019-01-24 08:15:38'),(970,8,132,1,1,1,1,'2019-01-24 08:19:02'),(971,8,133,1,1,1,1,'2019-01-24 08:19:02'),(972,8,135,1,1,1,1,'2019-01-24 08:19:02'),(973,8,138,1,0,0,0,'2019-01-24 08:19:02'),(974,8,163,1,0,0,0,'2019-01-24 08:19:02'),(975,8,78,1,1,1,1,'2019-01-24 08:19:02'),(976,8,79,1,1,0,1,'2019-01-24 08:19:02'),(977,8,80,1,1,1,1,'2019-01-24 08:19:02'),(978,8,81,1,1,1,1,'2019-01-24 08:19:02'),(979,8,82,1,1,1,1,'2019-01-24 08:19:02'),(980,8,83,1,1,1,1,'2019-01-24 08:19:02'),(981,8,84,1,1,1,1,'2019-01-24 08:19:02'),(982,8,85,1,1,1,1,'2019-01-24 08:19:02'),(983,8,204,1,1,1,1,'2019-01-24 08:19:02'),(984,8,205,1,0,0,0,'2019-01-24 08:19:02'),(985,8,86,1,0,0,0,'2019-01-24 08:19:02'),(986,8,109,1,1,1,1,'2019-01-24 08:19:02'),(987,8,43,1,1,1,1,'2019-01-24 08:19:02'),(988,8,44,1,0,0,0,'2019-01-24 08:19:02'),(989,8,46,1,0,0,0,'2019-01-24 08:19:02'),(990,8,27,1,1,0,1,'2019-01-24 08:19:02'),(991,8,188,1,0,0,0,'2019-01-24 08:19:02'),(992,8,189,1,0,0,0,'2019-01-24 08:19:02'),(993,8,118,1,0,0,0,'2019-01-24 08:19:02'),(994,8,102,1,1,1,1,'2019-01-24 08:19:02');
/*!40000 ALTER TABLE `roles_permissions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sch_settings`
--

DROP TABLE IF EXISTS `sch_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sch_settings` (
  `id` int(11) NOT NULL,
  `name` varchar(100) DEFAULT NULL,
  `email` varchar(100) DEFAULT NULL,
  `phone` varchar(50) DEFAULT NULL,
  `address` text,
  `lang_id` int(11) DEFAULT NULL,
  `dise_code` varchar(50) DEFAULT NULL,
  `date_format` varchar(50) NOT NULL,
  `time_format` varchar(20) DEFAULT '24-hour',
  `currency` varchar(50) NOT NULL,
  `currency_symbol` varchar(50) NOT NULL,
  `is_rtl` varchar(10) DEFAULT 'disabled',
  `timezone` varchar(30) DEFAULT 'UTC',
  `session_id` int(11) DEFAULT NULL,
  `start_month` varchar(40) NOT NULL,
  `image` varchar(100) DEFAULT NULL,
  `mini_logo` varchar(200) NOT NULL,
  `theme` varchar(200) NOT NULL DEFAULT 'default.jpg',
  `credit_limit` varchar(255) DEFAULT NULL,
  `opd_record_month` varchar(50) DEFAULT NULL,
  `is_active` varchar(255) DEFAULT 'no',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `cron_secret_key` varchar(100) NOT NULL,
  `fee_due_days` int(3) DEFAULT '0',
  `class_teacher` varchar(100) NOT NULL,
  KEY `lang_id` (`lang_id`),
  KEY `session_id` (`session_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sch_settings`
--

LOCK TABLES `sch_settings` WRITE;
/*!40000 ALTER TABLE `sch_settings` DISABLE KEYS */;
INSERT INTO `sch_settings` VALUES (0,'بیمارستان ساینا','support@saina.agency','021-44004400','میدان آزادی، ابتدای بزرگراه شهید لشکری، نبش بیمه ۳، پلاک ۳۱، کارخانه نوآوری، فضای کاری مشترک زاویه',57,'','m/d/Y','12-hour','IRR','﷼','enabled','Asia/Tehran',NULL,'','logo.png','mini_logo.png','blue.jpg','20000','1','no','2019-06-12 04:14:10','0000-00-00 00:00:00','VY2XKvcw3FyUIEzxIQpt6UNPZ',60,'');
/*!40000 ALTER TABLE `sch_settings` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `send_notification`
--

DROP TABLE IF EXISTS `send_notification`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `send_notification` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) DEFAULT NULL,
  `publish_date` date DEFAULT NULL,
  `date` date DEFAULT NULL,
  `message` text,
  `visible_student` varchar(10) NOT NULL DEFAULT 'no',
  `visible_staff` varchar(10) NOT NULL DEFAULT 'no',
  `visible_parent` varchar(10) NOT NULL DEFAULT 'no',
  `created_by` varchar(60) DEFAULT NULL,
  `created_id` int(11) DEFAULT NULL,
  `is_active` varchar(255) DEFAULT 'no',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `send_notification`
--

LOCK TABLES `send_notification` WRITE;
/*!40000 ALTER TABLE `send_notification` DISABLE KEYS */;
/*!40000 ALTER TABLE `send_notification` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `sms_config`
--

DROP TABLE IF EXISTS `sms_config`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `sms_config` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(50) NOT NULL,
  `name` varchar(100) NOT NULL,
  `api_id` varchar(100) NOT NULL,
  `authkey` varchar(100) NOT NULL,
  `senderid` varchar(100) NOT NULL,
  `contact` text,
  `username` varchar(150) DEFAULT NULL,
  `url` varchar(150) DEFAULT NULL,
  `password` varchar(150) DEFAULT NULL,
  `is_active` varchar(255) DEFAULT 'disabled',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `sms_config`
--

LOCK TABLES `sms_config` WRITE;
/*!40000 ALTER TABLE `sms_config` DISABLE KEYS */;
/*!40000 ALTER TABLE `sms_config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `source`
--

DROP TABLE IF EXISTS `source`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `source` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `source` varchar(100) NOT NULL,
  `description` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `source`
--

LOCK TABLES `source` WRITE;
/*!40000 ALTER TABLE `source` DISABLE KEYS */;
/*!40000 ALTER TABLE `source` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `staff`
--

DROP TABLE IF EXISTS `staff`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `staff` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `employee_id` varchar(200) NOT NULL,
  `department` varchar(100) NOT NULL,
  `designation` varchar(100) NOT NULL,
  `qualification` varchar(200) NOT NULL,
  `work_exp` varchar(200) NOT NULL,
  `specialization` varchar(200) NOT NULL,
  `name` varchar(200) NOT NULL,
  `surname` varchar(200) NOT NULL,
  `father_name` varchar(200) NOT NULL,
  `mother_name` varchar(200) NOT NULL,
  `contact_no` varchar(200) NOT NULL,
  `emergency_contact_no` varchar(200) NOT NULL,
  `email` varchar(200) NOT NULL,
  `dob` date NOT NULL,
  `marital_status` varchar(100) NOT NULL,
  `date_of_joining` date NOT NULL,
  `date_of_leaving` date NOT NULL,
  `local_address` varchar(300) NOT NULL,
  `permanent_address` varchar(200) NOT NULL,
  `note` varchar(200) NOT NULL,
  `image` varchar(200) NOT NULL,
  `password` varchar(250) NOT NULL,
  `gender` varchar(50) NOT NULL,
  `blood_group` varchar(100) NOT NULL,
  `account_title` varchar(200) NOT NULL,
  `bank_account_no` varchar(200) NOT NULL,
  `bank_name` varchar(200) NOT NULL,
  `ifsc_code` varchar(200) NOT NULL,
  `bank_branch` varchar(100) NOT NULL,
  `payscale` varchar(200) NOT NULL,
  `basic_salary` varchar(200) NOT NULL,
  `epf_no` varchar(200) NOT NULL,
  `contract_type` varchar(100) NOT NULL,
  `shift` varchar(100) NOT NULL,
  `location` varchar(100) NOT NULL,
  `facebook` varchar(200) NOT NULL,
  `twitter` varchar(200) NOT NULL,
  `linkedin` varchar(200) NOT NULL,
  `instagram` varchar(200) NOT NULL,
  `resume` varchar(200) NOT NULL,
  `joining_letter` varchar(200) NOT NULL,
  `resignation_letter` varchar(200) NOT NULL,
  `other_document_name` varchar(200) NOT NULL,
  `other_document_file` varchar(200) NOT NULL,
  `user_id` int(11) NOT NULL,
  `is_active` int(11) NOT NULL,
  `verification_code` varchar(100) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `employee_id` (`employee_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `staff`
--

LOCK TABLES `staff` WRITE;
/*!40000 ALTER TABLE `staff` DISABLE KEYS */;
INSERT INTO `staff` VALUES (1,'','','','','','','Super Admin','','','','','','admin@demo.com','0000-00-00','','0000-00-00','0000-00-00','','','','','$2y$10$F65iXDGMV2q1HcjhRdizFubC9NlFkJD95K0Lx9tC0Z2lpLMeGIFHW','','','','','','','','','','','','','','','','','','','','','','',0,1,''),(2,'10100','select','select','IT Expert','','','Ashkan','','','','','','ashkan@demo.com','1987-08-16','','0000-00-00','0000-00-00','','','','','$2y$10$F65iXDGMV2q1HcjhRdizFubC9NlFkJD95K0Lx9tC0Z2lpLMeGIFHW','Male','','','','','','','','','','','','','','','','','','','','','',0,1,''),(3,'10101','select','select','','','','Ali','','','','','','ali@demo.com','1990-05-31','','0000-00-00','0000-00-00','','','','','$2y$10$F65iXDGMV2q1HcjhRdizFubC9NlFkJD95K0Lx9tC0Z2lpLMeGIFHW','Male','','','','','','','','','','','','','','','','','','','','','',0,1,''),(4,'10102','select','select','','','','Babak','','','','','','babak@demo.com','1992-02-27','','1970-01-01','0000-00-00','','','','','$2y$10$F65iXDGMV2q1HcjhRdizFubC9NlFkJD95K0Lx9tC0Z2lpLMeGIFHW','Male','','','','','','','','','','','','','','','','','','','','Other Document','',0,1,''),(5,'10103','select','select','','','','Arian','','','','','','arian@demo.com','1989-02-01','','0000-00-00','0000-00-00','','','','','$2y$10$F65iXDGMV2q1HcjhRdizFubC9NlFkJD95K0Lx9tC0Z2lpLMeGIFHW','Male','','','','','','','','','','','','','','','','','','','','','',0,1,''),(6,'10104','select','select','','','','Admin','','','','','','info@demo.com','2010-02-01','','0000-00-00','0000-00-00','','','','','$2y$10$F65iXDGMV2q1HcjhRdizFubC9NlFkJD95K0Lx9tC0Z2lpLMeGIFHW','Male','','','','','','','','','','','','','','','','','','','','','',0,1,''),(7,'10105','select','select','','','','Saman','','','','','','saman@demo.com','1989-01-02','','0000-00-00','0000-00-00','','','','','$2y$10$F65iXDGMV2q1HcjhRdizFubC9NlFkJD95K0Lx9tC0Z2lpLMeGIFHW','Male','','','','','','','','','','','','','','','','','','','','','',0,1,''),(8,'10106','select','select','','','','Nima','','','','','','nima@demo.com','1989-06-13','','0000-00-00','0000-00-00','','','','','$2y$10$F65iXDGMV2q1HcjhRdizFubC9NlFkJD95K0Lx9tC0Z2lpLMeGIFHW','Male','','','','','','','','','','','','','','','','','','','','','',0,1,'');
/*!40000 ALTER TABLE `staff` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `staff_attendance`
--

DROP TABLE IF EXISTS `staff_attendance`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `staff_attendance` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `date` date NOT NULL,
  `staff_id` int(11) NOT NULL,
  `staff_attendance_type_id` int(11) NOT NULL,
  `remark` varchar(200) NOT NULL,
  `is_active` int(11) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `staff_attendance`
--

LOCK TABLES `staff_attendance` WRITE;
/*!40000 ALTER TABLE `staff_attendance` DISABLE KEYS */;
/*!40000 ALTER TABLE `staff_attendance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `staff_attendance_type`
--

DROP TABLE IF EXISTS `staff_attendance_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `staff_attendance_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(200) NOT NULL,
  `key_value` varchar(200) NOT NULL,
  `is_active` varchar(50) NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `staff_attendance_type`
--

LOCK TABLES `staff_attendance_type` WRITE;
/*!40000 ALTER TABLE `staff_attendance_type` DISABLE KEYS */;
INSERT INTO `staff_attendance_type` VALUES (1,'Present','<b class=\"text text-success\">P</b>','yes','0000-00-00 00:00:00','0000-00-00 00:00:00'),(2,'Late','<b class=\"text text-warning\">L</b>','yes','0000-00-00 00:00:00','0000-00-00 00:00:00'),(3,'Absent','<b class=\"text text-danger\">A</b>','yes','0000-00-00 00:00:00','0000-00-00 00:00:00'),(4,'Half Day','<b class=\"text text-warning\">F</b>','yes','2018-05-06 21:56:16','0000-00-00 00:00:00'),(5,'Holiday','H','yes','0000-00-00 00:00:00','0000-00-00 00:00:00');
/*!40000 ALTER TABLE `staff_attendance_type` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `staff_designation`
--

DROP TABLE IF EXISTS `staff_designation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `staff_designation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `designation` varchar(200) NOT NULL,
  `is_active` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `staff_designation`
--

LOCK TABLES `staff_designation` WRITE;
/*!40000 ALTER TABLE `staff_designation` DISABLE KEYS */;
/*!40000 ALTER TABLE `staff_designation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `staff_leave_details`
--

DROP TABLE IF EXISTS `staff_leave_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `staff_leave_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `staff_id` int(11) NOT NULL,
  `leave_type_id` int(11) NOT NULL,
  `alloted_leave` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `staff_leave_details`
--

LOCK TABLES `staff_leave_details` WRITE;
/*!40000 ALTER TABLE `staff_leave_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `staff_leave_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `staff_leave_request`
--

DROP TABLE IF EXISTS `staff_leave_request`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `staff_leave_request` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `staff_id` int(11) NOT NULL,
  `leave_type_id` int(11) NOT NULL,
  `leave_from` date NOT NULL,
  `leave_to` date NOT NULL,
  `leave_days` int(11) NOT NULL,
  `employee_remark` varchar(200) NOT NULL,
  `admin_remark` varchar(200) NOT NULL,
  `status` varchar(100) NOT NULL,
  `applied_by` varchar(200) NOT NULL,
  `document_file` varchar(200) NOT NULL,
  `date` date NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `staff_leave_request`
--

LOCK TABLES `staff_leave_request` WRITE;
/*!40000 ALTER TABLE `staff_leave_request` DISABLE KEYS */;
/*!40000 ALTER TABLE `staff_leave_request` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `staff_payroll`
--

DROP TABLE IF EXISTS `staff_payroll`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `staff_payroll` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `basic_salary` int(11) NOT NULL,
  `pay_scale` varchar(200) NOT NULL,
  `grade` varchar(50) NOT NULL,
  `is_active` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `staff_payroll`
--

LOCK TABLES `staff_payroll` WRITE;
/*!40000 ALTER TABLE `staff_payroll` DISABLE KEYS */;
/*!40000 ALTER TABLE `staff_payroll` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `staff_payslip`
--

DROP TABLE IF EXISTS `staff_payslip`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `staff_payslip` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `staff_id` int(11) NOT NULL,
  `basic` int(11) NOT NULL,
  `total_allowance` int(11) NOT NULL,
  `total_deduction` int(11) NOT NULL,
  `leave_deduction` int(11) NOT NULL,
  `tax` varchar(200) NOT NULL,
  `net_salary` float(10,2) NOT NULL,
  `status` varchar(100) NOT NULL,
  `month` varchar(200) NOT NULL,
  `year` varchar(200) NOT NULL,
  `payment_mode` varchar(200) NOT NULL,
  `payment_date` date NOT NULL,
  `remark` varchar(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `staff_payslip`
--

LOCK TABLES `staff_payslip` WRITE;
/*!40000 ALTER TABLE `staff_payslip` DISABLE KEYS */;
/*!40000 ALTER TABLE `staff_payslip` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `staff_roles`
--

DROP TABLE IF EXISTS `staff_roles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `staff_roles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `role_id` int(11) DEFAULT NULL,
  `staff_id` int(11) DEFAULT NULL,
  `is_active` int(11) DEFAULT '0',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`),
  KEY `role_id` (`role_id`),
  KEY `staff_id` (`staff_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `staff_roles`
--

LOCK TABLES `staff_roles` WRITE;
/*!40000 ALTER TABLE `staff_roles` DISABLE KEYS */;
INSERT INTO `staff_roles` VALUES (1,7,1,0,'2019-05-12 03:13:19','0000-00-00 00:00:00'),(2,3,2,0,'2019-05-11 09:01:29','0000-00-00 00:00:00'),(3,2,3,0,'2019-05-11 09:04:46','0000-00-00 00:00:00'),(4,4,4,0,'2019-05-11 09:06:08','0000-00-00 00:00:00'),(5,8,5,0,'2019-05-11 09:07:22','0000-00-00 00:00:00'),(6,1,6,0,'2019-05-11 09:08:24','0000-00-00 00:00:00'),(7,5,7,0,'2019-05-11 09:09:39','0000-00-00 00:00:00'),(8,6,8,0,'2019-05-11 09:10:26','0000-00-00 00:00:00');
/*!40000 ALTER TABLE `staff_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `staff_timeline`
--

DROP TABLE IF EXISTS `staff_timeline`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `staff_timeline` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `staff_id` int(11) NOT NULL,
  `title` varchar(200) NOT NULL,
  `timeline_date` date NOT NULL,
  `description` varchar(300) NOT NULL,
  `document` varchar(200) NOT NULL,
  `status` varchar(200) NOT NULL,
  `date` date NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `staff_timeline`
--

LOCK TABLES `staff_timeline` WRITE;
/*!40000 ALTER TABLE `staff_timeline` DISABLE KEYS */;
/*!40000 ALTER TABLE `staff_timeline` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `test_type_report`
--

DROP TABLE IF EXISTS `test_type_report`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `test_type_report` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `radiology_id` int(11) NOT NULL,
  `type` varchar(100) DEFAULT NULL,
  `test_name` varchar(100) DEFAULT NULL,
  `reporting_date` date DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `test_report` varchar(255) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `test_type_report`
--

LOCK TABLES `test_type_report` WRITE;
/*!40000 ALTER TABLE `test_type_report` DISABLE KEYS */;
/*!40000 ALTER TABLE `test_type_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tpa_master`
--

DROP TABLE IF EXISTS `tpa_master`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tpa_master` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `organisation` varchar(200) NOT NULL,
  `charge_id` int(11) NOT NULL,
  `organisation_charge` varchar(200) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tpa_master`
--

LOCK TABLES `tpa_master` WRITE;
/*!40000 ALTER TABLE `tpa_master` DISABLE KEYS */;
/*!40000 ALTER TABLE `tpa_master` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `userlog`
--

DROP TABLE IF EXISTS `userlog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `userlog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` varchar(100) DEFAULT NULL,
  `role` varchar(100) DEFAULT NULL,
  `ipaddress` varchar(100) DEFAULT NULL,
  `user_agent` varchar(500) DEFAULT NULL,
  `login_datetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `userlog`
--

LOCK TABLES `userlog` WRITE;
/*!40000 ALTER TABLE `userlog` DISABLE KEYS */;
INSERT INTO `userlog` VALUES (1,'farsad@saina.agency','Super Admin','162.158.89.27','Chrome 74.0.3729.131, Mac OS X','2019-05-12 03:32:20'),(2,'farsad@saina.agency','Super Admin','162.158.94.10','Chrome 74.0.3729.131, Mac OS X','2019-05-12 03:48:07'),(3,'farsad@saina.agency','Super Admin','162.158.94.10','Chrome 74.0.3729.131, Mac OS X','2019-05-12 03:48:28'),(4,'ashkan@demo.com','','162.158.89.27','Chrome 74.0.3729.131, Windows 8.1','2019-05-12 03:53:32'),(5,'ashkan@demo.com','Doctor','162.158.89.27','Chrome 74.0.3729.131, Windows 8.1','2019-05-12 03:55:41'),(6,'admin@demo.com','Super Admin','162.158.89.27','Chrome 74.0.3729.131, Mac OS X','2019-05-12 03:58:34'),(7,'ashkan@demo.com','Doctor','162.158.89.3','Chrome 74.0.3729.131, Windows 8.1','2019-05-12 06:33:56'),(8,'admin@demo.com','مدیرکل','162.158.89.27','Chrome 74.0.3729.131, Mac OS X','2019-05-12 07:07:27'),(9,'admin@demo.com','Super Admin','162.158.89.27','Chrome 74.0.3729.131, Mac OS X','2019-05-12 07:07:53'),(10,'admin@demo.com','مدیرکل','162.158.89.27','Chrome 74.0.3729.131, Mac OS X','2019-05-12 07:08:20'),(11,'admin@demo.com','Super Admin','162.158.89.27','Chrome 74.0.3729.131, Mac OS X','2019-05-12 07:08:34'),(12,'ashkan@demo.com','دکتر','162.158.88.76','Chrome 74.0.3729.131, Windows 8.1','2019-05-12 08:36:45'),(13,'ashkan@demo.com','دکتر','162.158.91.163','Chrome 74.0.3729.131, Windows 10','2019-05-12 08:42:37'),(14,'admin@demo.com','Super Admin','162.158.89.27','Chrome 74.0.3729.131, Mac OS X','2019-05-13 01:13:48'),(15,'admin@demo.com','Super Admin','162.158.89.27','Chrome 74.0.3729.131, Mac OS X','2019-05-13 01:20:43'),(16,'admin@demo.com','Super Admin','162.158.89.27','Chrome 74.0.3729.131, Mac OS X','2019-05-13 01:29:24'),(17,'ashkan@demo.com','دکتر','141.101.76.228','Chrome 74.0.3729.131, Windows 8.1','2019-05-13 09:47:29'),(18,'admin@demo.com','Super Admin','162.158.91.163','Chrome 74.0.3729.131, Windows 8.1','2019-05-14 02:22:39'),(19,'admin@demo.com','Super Admin','162.158.89.231','Chrome 74.0.3729.131, Windows 8.1','2019-05-16 02:19:57'),(20,'admin@demo.com','Super Admin','162.158.94.76','Chrome 74.0.3729.131, Windows 10','2019-05-16 02:20:13'),(21,'ashkan@demo.com','دکتر','162.158.93.77','Chrome 74.0.3729.131, Windows 10','2019-05-16 02:23:32'),(22,'admin@demo.com','Super Admin','162.158.88.28','Chrome 74.0.3729.157, Windows 8.1','2019-05-18 06:04:40'),(23,'admin@demo.com','Super Admin','162.158.92.252','Chrome 74.0.3729.157, Windows 8.1','2019-05-20 10:46:28'),(24,'admin@demo.com','Super Admin','162.158.88.28','Chrome 74.0.3729.157, Windows 8.1','2019-05-21 03:17:31'),(25,'admin@demo.com','Super Admin','162.158.93.77','Chrome 74.0.3729.131, Windows 10','2019-05-21 08:02:58'),(26,'admin@demo.com','Super Admin','162.158.89.45','Chrome 74.0.3729.169, Windows 8.1','2019-05-26 06:37:37'),(27,'admin@demo.com','Super Admin','141.101.88.240','Chrome 74.0.3729.169, Windows 8.1','2019-05-29 08:12:26'),(28,'admin@demo.com','Super Admin','162.158.88.28','Chrome 75.0.3770.80, Windows 8.1','2019-06-08 04:41:54'),(29,'admin@demo.com','Super Admin','162.158.89.15','Chrome 75.0.3770.80, Windows 8.1','2019-06-10 03:21:59'),(30,'admin@demo.com','Super Admin','172.69.226.55','Chrome 75.0.3770.80, Windows 8.1','2019-06-10 06:41:47'),(31,'admin@demo.com','Super Admin','162.158.89.231','Chrome 74.0.3729.169, Mac OS X','2019-06-12 03:34:56'),(32,'ashkan@demo.com','دکتر','162.158.89.15','Chrome 75.0.3770.80, Windows 8.1','2019-06-14 07:06:01'),(33,'admin@demo.com','Super Admin','162.158.89.15','Chrome 75.0.3770.100, Mac OS X','2019-06-23 05:44:18'),(34,'admin@demo.com','Super Admin','162.158.88.88','Chrome 75.0.3770.100, Windows 8.1','2019-06-23 06:03:09');
/*!40000 ALTER TABLE `userlog` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(10) NOT NULL,
  `username` varchar(50) DEFAULT NULL,
  `password` varchar(50) DEFAULT NULL,
  `childs` text NOT NULL,
  `role` varchar(30) NOT NULL,
  `verification_code` varchar(200) NOT NULL,
  `is_active` varchar(255) DEFAULT 'yes',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES (1,1,'pat1','13123t','','patient','','yes','2019-06-12 03:46:58','0000-00-00 00:00:00'),(2,2,'pat2','mq2n14','','patient','','yes','2019-06-12 03:47:31','0000-00-00 00:00:00'),(3,3,'pat3','16piz7','','patient','','yes','2019-06-12 03:48:31','0000-00-00 00:00:00'),(4,4,'pat4','bub3wa','','patient','','yes','2019-06-12 03:49:14','0000-00-00 00:00:00'),(5,5,'pat5','tygn7i','','patient','','yes','2019-06-12 04:10:07','0000-00-00 00:00:00'),(6,6,'pat6','faaszk','','patient','','yes','2019-06-12 04:10:58','0000-00-00 00:00:00');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vehicles`
--

DROP TABLE IF EXISTS `vehicles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vehicles` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `vehicle_no` varchar(20) DEFAULT NULL,
  `vehicle_model` varchar(100) NOT NULL DEFAULT 'None',
  `manufacture_year` varchar(4) DEFAULT NULL,
  `vehicle_type` varchar(100) NOT NULL,
  `driver_name` varchar(50) DEFAULT NULL,
  `driver_licence` varchar(50) NOT NULL DEFAULT 'None',
  `driver_contact` varchar(20) DEFAULT NULL,
  `note` text,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vehicles`
--

LOCK TABLES `vehicles` WRITE;
/*!40000 ALTER TABLE `vehicles` DISABLE KEYS */;
INSERT INTO `vehicles` VALUES (2,'001','Sample Vehicle','1999','Owned','Sample Driver','','','','2019-06-12 03:39:25'),(3,'002','Sample Vehicle 2 ',NULL,'Owned','Sample 2','','','','2019-06-12 03:39:59');
/*!40000 ALTER TABLE `vehicles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `visitors_book`
--

DROP TABLE IF EXISTS `visitors_book`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `visitors_book` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `source` varchar(100) DEFAULT NULL,
  `purpose` varchar(100) NOT NULL,
  `name` varchar(100) NOT NULL,
  `email` varchar(100) DEFAULT NULL,
  `contact` varchar(12) NOT NULL,
  `id_proof` varchar(50) NOT NULL,
  `no_of_pepple` int(11) NOT NULL,
  `date` date NOT NULL,
  `in_time` varchar(20) NOT NULL,
  `out_time` varchar(20) NOT NULL,
  `note` mediumtext NOT NULL,
  `image` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `visitors_book`
--

LOCK TABLES `visitors_book` WRITE;
/*!40000 ALTER TABLE `visitors_book` DISABLE KEYS */;
/*!40000 ALTER TABLE `visitors_book` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `visitors_purpose`
--

DROP TABLE IF EXISTS `visitors_purpose`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `visitors_purpose` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `visitors_purpose` varchar(100) NOT NULL,
  `description` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `visitors_purpose`
--

LOCK TABLES `visitors_purpose` WRITE;
/*!40000 ALTER TABLE `visitors_purpose` DISABLE KEYS */;
/*!40000 ALTER TABLE `visitors_purpose` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-10-25  8:54:30
